-- MySQL dump 10.11
--
-- Host: localhost    Database: stmarysb_jml01
-- ------------------------------------------------------
-- Server version	5.0.45-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `banner`
--

DROP TABLE IF EXISTS `banner`;
CREATE TABLE `banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `banner`
--

LOCK TABLES `banner` WRITE;
/*!40000 ALTER TABLE `banner` DISABLE KEYS */;
INSERT INTO `banner` VALUES (11,1,'','SoundWave','soundwave',0,2141,0,'soundwave7.gif','','2008-05-26 19:31:21',1,0,'0000-00-00 00:00:00','','',33,'',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','','');
/*!40000 ALTER TABLE `banner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannerclient`
--

DROP TABLE IF EXISTS `bannerclient`;
CREATE TABLE `bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `bannerclient`
--

LOCK TABLES `bannerclient` WRITE;
/*!40000 ALTER TABLE `bannerclient` DISABLE KEYS */;
INSERT INTO `bannerclient` VALUES (1,'Open Source Matters','Administrator','admin@opensourcematters.org','',0,'00:00:00',NULL);
/*!40000 ALTER TABLE `bannerclient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannertrack`
--

DROP TABLE IF EXISTS `bannertrack`;
CREATE TABLE `bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `bannertrack`
--

LOCK TABLES `bannertrack` WRITE;
/*!40000 ALTER TABLE `bannertrack` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannertrack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
CREATE TABLE `categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
INSERT INTO `categories` VALUES (2,0,'Joomla! Specific Links','','joomla-specific-links','clock.jpg','com_weblinks','left','A selection of links that are all related to the Joomla! Project.',1,0,'0000-00-00 00:00:00',NULL,1,0,0,''),(4,0,'Joomla!','','joomla','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,2,0,0,''),(5,0,'Business: General','','business-general','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,1,0,0,''),(6,0,'Linux','','linux','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,6,0,0,''),(7,0,'Internet','','internet','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,7,0,0,''),(12,0,'Contacts','','contacts','','com_contact_details','left','Contact Details for this Web site',1,0,'0000-00-00 00:00:00',NULL,0,0,0,''),(13,0,'MHHP','','mhhp','','com_banner','left','',1,0,'0000-00-00 00:00:00',NULL,0,0,0,''),(14,0,'Text Ads','','text-ads','','com_banner','left','',1,0,'0000-00-00 00:00:00',NULL,0,0,0,''),(15,0,'Features','','features','','com_content','left','',0,0,'0000-00-00 00:00:00',NULL,6,0,0,''),(17,0,'Benefits','','benefits','','com_content','left','',0,0,'0000-00-00 00:00:00',NULL,4,0,0,''),(18,0,'Platforms','','platforms','','com_content','left','',0,0,'0000-00-00 00:00:00',NULL,3,0,0,''),(19,0,'Other Resources','','other-resources','','com_weblinks','left','',1,0,'0000-00-00 00:00:00',NULL,2,0,0,''),(25,0,'The Project','','the-project','','4','left','General facts about Joomla!<br />',1,0,'0000-00-00 00:00:00',NULL,1,0,0,''),(33,0,'Joomla! Promo','','joomla-promo','','com_banner','left','',1,0,'0000-00-00 00:00:00',NULL,1,0,0,'');
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `components`
--

DROP TABLE IF EXISTS `components`;
CREATE TABLE `components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `components`
--

LOCK TABLES `components` WRITE;
/*!40000 ALTER TABLE `components` DISABLE KEYS */;
INSERT INTO `components` VALUES (1,'Banners','',0,0,'','Banner Management','com_banners',0,'js/ThemeOffice/component.png',0,'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n',1),(2,'Banners','',0,1,'option=com_banners','Active Banners','com_banners',1,'js/ThemeOffice/edit.png',0,'',1),(3,'Clients','',0,1,'option=com_banners&c=client','Manage Clients','com_banners',2,'js/ThemeOffice/categories.png',0,'',1),(4,'Web Links','option=com_weblinks',0,0,'','Manage Weblinks','com_weblinks',0,'js/ThemeOffice/component.png',0,'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n',1),(5,'Links','',0,4,'option=com_weblinks','View existing weblinks','com_weblinks',1,'js/ThemeOffice/edit.png',0,'',1),(6,'Categories','',0,4,'option=com_categories&section=com_weblinks','Manage weblink categories','',2,'js/ThemeOffice/categories.png',0,'',1),(7,'Contacts','option=com_contact',0,0,'','Edit contact details','com_contact',0,'js/ThemeOffice/component.png',1,'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n',1),(8,'Contacts','',0,7,'option=com_contact','Edit contact details','com_contact',0,'js/ThemeOffice/edit.png',1,'',1),(9,'Categories','',0,7,'option=com_categories&section=com_contact_details','Manage contact categories','',2,'js/ThemeOffice/categories.png',1,'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n',1),(10,'Polls','option=com_poll',0,0,'option=com_poll','Manage Polls','com_poll',0,'js/ThemeOffice/component.png',0,'',1),(11,'News Feeds','option=com_newsfeeds',0,0,'','News Feeds Management','com_newsfeeds',0,'js/ThemeOffice/component.png',0,'',1),(12,'Feeds','',0,11,'option=com_newsfeeds','Manage News Feeds','com_newsfeeds',1,'js/ThemeOffice/edit.png',0,'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n',1),(13,'Categories','',0,11,'option=com_categories&section=com_newsfeeds','Manage Categories','',2,'js/ThemeOffice/categories.png',0,'',1),(14,'User','option=com_user',0,0,'','','com_user',0,'',1,'',1),(15,'Search','option=com_search',0,0,'option=com_search','Search Statistics','com_search',0,'js/ThemeOffice/component.png',1,'enabled=0\n\n',1),(16,'Categories','',0,1,'option=com_categories&section=com_banner','Categories','',3,'',1,'',1),(17,'Wrapper','option=com_wrapper',0,0,'','Wrapper','com_wrapper',0,'',1,'',1),(18,'Mail To','',0,0,'','','com_mailto',0,'',1,'',1),(19,'Media Manager','',0,0,'option=com_media','Media Manager','com_media',0,'',1,'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=1\n\n',1),(20,'Articles','option=com_content',0,0,'','','com_content',0,'',1,'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=0\n\n',1),(21,'Configuration Manager','',0,0,'','Configuration','com_config',0,'',1,'',1),(22,'Installation Manager','',0,0,'','Installer','com_installer',0,'',1,'',1),(23,'Language Manager','',0,0,'','Languages','com_languages',0,'',1,'administrator=en-GB\nsite=en-GB',1),(24,'Mass mail','',0,0,'','Mass Mail','com_massmail',0,'',1,'mailSubjectPrefix=\nmailBodySuffix=\n\n',1),(25,'Menu Editor','',0,0,'','Menu Editor','com_menus',0,'',1,'',1),(27,'Messaging','',0,0,'','Messages','com_messages',0,'',1,'',1),(28,'Modules Manager','',0,0,'','Modules','com_modules',0,'',1,'',1),(29,'Plugin Manager','',0,0,'','Plugins','com_plugins',0,'',1,'',1),(30,'Template Manager','',0,0,'','Templates','com_templates',0,'',1,'',1),(31,'User Manager','',0,0,'','Users','com_users',0,'',1,'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n',1),(32,'Cache Manager','',0,0,'','Cache','com_cache',0,'',1,'',1),(33,'Control Panel','',0,0,'','Control Panel','com_cpanel',0,'',1,'',1);
/*!40000 ALTER TABLE `components` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_details`
--

DROP TABLE IF EXISTS `contact_details`;
CREATE TABLE `contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `contact_details`
--

LOCK TABLES `contact_details` WRITE;
/*!40000 ALTER TABLE `contact_details` DISABLE KEYS */;
INSERT INTO `contact_details` VALUES (1,'Name','name','Position','Street','Suburb','State','Country','Zip Code','Telephone','Fax','Miscellanous info','powered_by.png','top','email@email.com',1,1,0,'0000-00-00 00:00:00',1,'show_name=1\r\nshow_position=1\r\nshow_email=0\r\nshow_street_address=1\r\nshow_suburb=1\r\nshow_state=1\r\nshow_postcode=1\r\nshow_country=1\r\nshow_telephone=1\r\nshow_mobile=1\r\nshow_fax=1\r\nshow_webpage=1\r\nshow_misc=1\r\nshow_image=1\r\nallow_vcard=0\r\ncontact_icons=0\r\nicon_address=\r\nicon_email=\r\nicon_telephone=\r\nicon_fax=\r\nicon_misc=\r\nshow_email_form=1\r\nemail_description=1\r\nshow_email_copy=1\r\nbanned_email=\r\nbanned_subject=\r\nbanned_text=',0,12,0,'','');
/*!40000 ALTER TABLE `contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content`
--

DROP TABLE IF EXISTS `content`;
CREATE TABLE `content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM AUTO_INCREMENT=58 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content`
--

LOCK TABLES `content` WRITE;
/*!40000 ALTER TABLE `content` DISABLE KEYS */;
INSERT INTO `content` VALUES (51,'Members 2008','members-2008','','<p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"776\" style=\"border-collapse: collapse; width: 582pt\">              <tbody><tr height=\"17\" style=\"height: 12.75pt\">   <td class=\"xl24\" width=\"91\" height=\"17\" style=\"height: 12.75pt; width: 68pt\"><h1><font color=\"#008000\"><strong>City</strong></font></h1></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><h1><font color=\"#008000\"><strong>Last Name</strong></font></h1></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><h1><font color=\"#008000\"> First Name</font></h1></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><h1><font color=\"#008000\"> Addres</font></h1></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><h1><font color=\"#008000\">Zip code</font></h1></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><h1><font color=\"#008000\">  Phone #</font></h1></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><h1><font color=\"#008000\">Business Name</font></h1></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Alexandria</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"> </td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"> </td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"> </td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"> </td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"> </td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"> </td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Anderson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Kenneth</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>10360 Benesh Drive SW</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56308</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-491-2737</strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Haider</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Howard</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>3015 Hwy 29S, Suite 4055</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56308</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-763-2889</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Alexandria Hearing Centers</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Wales</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Gregory</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1501 Broadway</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56308</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-762-2505</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Wales Hearing Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Yager</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Jason</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>3015 Hwy 29 S #4055</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56308</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-763-2889</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Alexandria Hearing enters</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Yager</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Thomas</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>3015 Hwy 29 S #4055</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56308</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-763-2889</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Alexandria Hearing Centers</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Anoka</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>McCoy</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Richard</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>8111- 176th Lane NW</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55303</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-441-1278</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Home ServiceHearing Aid, Inc</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Moy</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Steven</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>222 E Main st, Suite 108</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55303</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-421-4234</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Advanced Hearing Care</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Stadfelt</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Shai</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>8111 - 176th Lane NW</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55303</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-441-1278</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>HomeServicehearingAid, Inc</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Austin</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Baarsch</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Amy</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>608 1st Drive NW</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55912</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-433-6214</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>High Tech Hearing</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Best</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Nina</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>608 1st Dr NW</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55912</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-433-6214</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>High Tech Hearing</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Brainerd</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Kmett</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Loren</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>215 N 3rd Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56401</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-829-2162</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Easy Hearing Clinic</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Trebil</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Steven</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>17274 State Hwy 371</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56401</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-825-7349</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Preferred Hearing Aid Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Burnsville</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Erickson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Scott</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>13755 Nicollet Ave South, Suite   105</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55337</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-334-3436 507-318-9583</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Audibel Hearing Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Clearwater</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Simmons</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>George</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>730 Clearwater Center</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55320</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-558-4433</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Digital Hearing Inc</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Duluth</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Alementi</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Roger</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1011 E Central Entrance</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55811</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-727-2333</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hearing Plus</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Anderson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Mark</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>324 W Superior St #200</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55802</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-722-6611</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Avada</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Archibald</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Larry</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>203 North 8th Ave East</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55805</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-724-3477</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Northstar Hearing Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Johnson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Duane</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1600 Miller Trunk Hwy</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55811</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-725-0201</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Sears Hearing Aid Centers</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Neve</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Robert</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>324 W Superior St, #200</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55806</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-722-6611</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Avada</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Osthus</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Tim</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>203 N Eighth Ave E</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55805</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-724-3477</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Northstar Hearing Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Rutford</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>David</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>203 N 8th Ave East</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55805</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-724-3477</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Northstar Hearing Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Eau   Claire</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Hulwi</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Joseph</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>2191 Eastridge Center</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>54701</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>715-834-4545</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Quality Hearing Advisors</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Lau</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Scott</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1802 Galloway Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>54703</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>715-831-8966</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Miracle Ear Donaldson White</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Eden   Prairie</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Austin</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Gregory</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>6700 Washington Ave South</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55378</strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Starkey Labs, Inc</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Edina</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Galloway</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Dawn</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>7373 France Ave South #302</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55435</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-896-3166</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Southdale Otolaryngology</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Lee</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Tammy</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>6950 France Ave, Suite 27</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55435</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-920-8222</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>General Hearing Aid Center, Inc.</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Wieser</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Kathy</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>7450 France Ave S, Ste 280</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55435</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-831-4222</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Audiology Concepts</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Fairmont</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Anderson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Charles</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>203 S Grant Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56031</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-235-5323</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Fairmont Hearing Aid Service</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Paskey</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Mark</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>105 W Blue Earth Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56031</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-238-2390</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Miracle Ear</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Fargo</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Eslinger</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Jerome</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>825 - 25th St S</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>58103</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>701-237-9977</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Beltone Hearing Aid Service</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Fergus   Falls</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Rolandson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Paul</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>108 W Lincolnn Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56537</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-736-5925</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Rolandson Hearing Aid Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Fergus   Falls</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Armstrong</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>John</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>107 West Vasa</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56537</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-739-4477</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>John Armstrong Hearing Aid   Service</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Grand   Forks</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Cassanelli</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Neil</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>2812 17th Ave S, Suite E</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>58201</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>701-746-8421</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>AudioCare Hearing Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Wakefield</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Richard</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>2514 S. Washington</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>58201</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>701-746-7000</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Wakefield Hearing Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Grand   Rapids</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Larson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Curt</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1275 South Pokegama Avenue</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55744</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-326-5986</strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Hastings</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>King</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>James</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1110 Hwy 55 W</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55033</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-437-3239</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hearing Concepts/Sonus</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Hopkins</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Pfaff</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Kurt</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>10417 Excelsior Blvd, Suite 2</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55343</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-931-9144</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hearing Care Specialists</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Thorstad</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Dale</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>32 Tenth Ave South, #102</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55343</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-938-5020</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Marcon Hearing Instruments, Inc.</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Hutchinson</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Benson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Karl</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>903 Hwy 15 S, Ste 100</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55350</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-587-7557</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hutch Hearing Aid Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Eggimann</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Thomas</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>903 Hwy 15 S, Suite 100</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55350</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-587-7557</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hutch Hearing Aid Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Inver   Grove Heights</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Wagner</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Allie</strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Audibel Hearing Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">LaCrosse</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Perrone</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Diane</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1900 South Ave</strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>608-775-2201</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Gunderson Lutheran</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Mankato</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Athey</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Dennis</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1059 Madison Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56001</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-386-7502</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Audibel Hearing Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Fjoser</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Donna</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1881 Madison Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56001</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-388-4340</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Amplifon</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Frost</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Tina</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1765 Bassett Dr</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56001</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-359-1387</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Beltone Hearing Care Center</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Green</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Nancy</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1810 Commerce Drive, Suite B</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56003</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-385-0565</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>River Valley Hearing</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Hedge</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Jan</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1881 Madison Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56001</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>800-558-6482</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Miracle Ear</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Pacovsky</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Frank</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>915 S Front St</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56001</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-388-3739</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Key City Hearing Aid Service</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Stenzel</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Elaine</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1765 Bassett Drive</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56001</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-344-0330</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Beltone Hearing Care Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Maplewood</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Lawless</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Camille</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1655 Beam Ave #101</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55109</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-777-7837</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Associated Hearing of Maplewood</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Phillips</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Donald</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>2115A E Cty Rd D</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55109</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-770-5282</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Quality Hearing Systems</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Vlastuin</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>David</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>2115A County Road D E</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55109</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-770-5282</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Quality Hearing Systems</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Marshall</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Guza</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Rodney</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>348 West Main</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56258</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-829-9489</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Your Hometown Hearing</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Olson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Darren</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1210 E College Dr</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56258</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-532-2523</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Town And Country Hearing</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Minnetonka</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Wynia</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Larry</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>10916 Greenbriar Rd</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55305</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-541-1799</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Avada Audiology & Heqring   Care</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Montevideo</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Yackley</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>James</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1433 No. 5th Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56265</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-841-1461</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Prairie Sound Hearing</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Moorhead</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Hallman</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Lynette</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>725 Center Avenue</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56560</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-233-1116</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>MN Hearing Aid center of   Moorhead</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Myrold</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Chris</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>725 Center Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56560</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-233-1116</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>MN Hearing Aid Center of   Moorhead, MN</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Onalaska</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Vierling</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Thomas</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>515 Second Ave South</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>54650</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>608-781-6881</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Better Hearing Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Osseo</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Miller</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Melissa</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>106 Central Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55369</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-391-7483</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hearmore Hearing Aid Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Musselman</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Richard</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>8780 Jefferson Hwy</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55369</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-258-6675</strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Owatonna</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Dodd</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Larry</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>131 Oakdale Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55060</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-451-6778</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Dodd Hearing Aid Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Pipestone</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Prince</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Wiliam</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>717 6th St SE</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56164</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-825-5776</strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Plymouth</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Miller</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Elise</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>3131 Fernbrook Lane, Suite 102</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55447</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-553-9097</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hear Clear Inc.</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Ramsey</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Hoppenrath</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Jacqueline</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>16301 Uranium St NW</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55303</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-753-0826</strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Redwood   Falls</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Swede</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Gene</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>109 East Second Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56283</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-637-3021</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Top Quality Hearing Aid Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Richfield</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Kreitel</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Andrew</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>6519 Nicollet Ave South, Suite   300</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55423</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>612-861-7502</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hearing Express, Inc.</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Robbinsdale</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Lee</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Michelle</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>4037 W Broadway</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55422</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>763-536-5440</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>The Hearing Store</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Rochester</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Newton</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Paul</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>3108 14th Ave NW</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55901</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-421-8157</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Clarity Hearing Aid Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Rock   Rapids</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>DeGooyer</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Robert</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>607 S Carroll Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>51246</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>712-472-3698</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>DeGooyer Hearing Aid Service</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Roseville</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Sopland</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>James</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1961 Rice Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55113</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-489-0099</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Affinity Hearing of St. Paul</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Stretch</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Tracey</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1700 W Hwy 36, #410</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55113</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-746-0400</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Beltone Hearing Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">St.   Anthony</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Mann</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Roger</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>4001 Stinson Blvd #401</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55421</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>612-781-5830</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Sonus Hearing Care</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">St. Cloud</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>DanDurand</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Troy</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>2563 43rd Ave South</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56301</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>612-282-0400</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Rexton</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Flateland</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Margaret</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>4833 Ave S</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56301</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-258-4494</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Accurate Hearing Services</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Jerkovich</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Joseph</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>206 Waite Ave South</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56301</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-257-5210</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Beltone Hearing of St. Cloud</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Kramer</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Carol</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>48 33rd Ave South</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56301</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-258-4494</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Accurate Hearing Services</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Mahoney</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Michael</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>215 Park Ave S, Suite 101</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56301</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-252-0452</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>St.Cloud Hearing Aid Center</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>O\'Neel</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Robert</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1411 W St Germain</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56301</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-541-1799</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Avada Audiology & Hearing   Care</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">St. Louis   Park</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Christopherson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Tim</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>6465 Wayzata Blvd, Suite 780</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55426</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>952-926-4485</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Sonus Hearing Care Professionals</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">St. Paul</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Flett</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Ronda</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1445 White Bear Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55106</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-771-4019</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hearmore Hearing Aid Center</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Pittman</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Joel</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>982 Thomas Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55104</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-645-6221</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Jackson Medical Equipment, Inc</strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Tuveson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Paul</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>225 N Smith Ave, Ste 502</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55102</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-646-2994</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Midwest Hearing Aid SysteMS</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">St.Paul</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>DeValk</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Jodi</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1445 Whitebear Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55106</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-771-4019</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Hearmore Hearing Aid Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Verhoye</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Jim</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>982 Thomas Ave</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55129</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>651-645-6221</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>The Hearing Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Wadena</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Hillesland</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Brian</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>223 N Jefferson Street, Box 183</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56482</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-631-4966</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Jefferson Hearing Aid Center</strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Roos</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Ted</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>318 S. Jefferson</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56482</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>218-631-1118</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Mid MN Hearing</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Welch</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Carlson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Terry</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>29750 150th Ave Way</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55089</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>800-348-4471</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Better Hearing</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Willmar</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Kontz</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Gina</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>1604 S First Street</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56201</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>320-235-7244</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Willmar Hearing Aid Center</strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Winona</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"20\" style=\"height: 15pt\">   <td class=\"xl26\" width=\"91\" height=\"20\" style=\"height: 15pt; width: 68pt\"><h3><font color=\"#008000\"><br /></font></h3></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Larson</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Scott</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>52 W 3rd</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>55987</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-458-7991</strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl25\" width=\"91\" height=\"21\" style=\"height: 15.75pt; width: 68pt\"><h3><font color=\"#008000\">Worthington</font></h3></td>   <td class=\"xl26\" width=\"87\" style=\"width: 65pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"93\" style=\"width: 70pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"155\" style=\"width: 116pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"66\" style=\"width: 50pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"115\" style=\"width: 86pt\"><strong><br /></strong></td>   <td class=\"xl26\" width=\"169\" style=\"width: 127pt\"><strong><br /></strong></td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl26\" width=\"91\" height=\"34\" style=\"height: 26.1pt; width: 68pt\"><h3> </h3><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p></td>   <td class=\"xl24\" width=\"87\" style=\"width: 65pt\"><strong>Henning</strong></td>   <td class=\"xl24\" width=\"93\" style=\"width: 70pt\"><strong>Glad</strong></td>   <td class=\"xl24\" width=\"155\" style=\"width: 116pt\"><strong>907 McMilan, PO Box 275</strong></td>   <td class=\"xl24\" width=\"66\" style=\"width: 50pt\"><strong>56187</strong></td>   <td class=\"xl24\" width=\"115\" style=\"width: 86pt\"><strong>507-376-4407</strong></td>   <td class=\"xl24\" width=\"169\" style=\"width: 127pt\"><strong>Southwest Hearing Aid Center,   Inc</strong></td>  </tr> </tbody></table></p><p>&nbsp;</p><p>&nbsp;</p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"710\" style=\"border-collapse: collapse; width: 534pt\">              <tbody><tr height=\"44\" style=\"height: 33pt\">   <td class=\"xl26\" width=\"102\" height=\"44\" style=\"height: 33pt; width: 77pt\"><h1><font color=\"#008000\">Last Name</font></h1></td>   <td class=\"xl26\" width=\"96\" style=\"width: 72pt\"><h1><font color=\"#008000\">First Name</font></h1></td>   <td class=\"xl26\" width=\"111\" style=\"width: 83pt\"><h1><font color=\"#008000\">Address</font></h1></td>   <td class=\"xl26\" width=\"78\" style=\"width: 59pt\"><h1><font color=\"#008000\">City</font></h1></td>   <td class=\"xl26\" width=\"77\" style=\"width: 58pt\"><h1><font color=\"#008000\">Zip code</font></h1></td>   <td class=\"xl26\" width=\"98\" style=\"width: 74pt\"><h1><font color=\"#008000\">Phone #</font></h1></td>   <td class=\"xl26\" width=\"148\" style=\"width: 111pt\"><h1><font color=\"#008000\">Business Name</font></h1></td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Alementi</font></h1></td>   <td class=\"xl24\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl24\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl24\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl24\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl24\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl24\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Roger</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1011 E Central Entrance</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Duluth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55811</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-727-2333</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hearing Plus</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Anderson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Charles</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">203 S Grant Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Fairmont</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56031</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-235-5323</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Fairmont Hearing Aid Service</td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Kenneth</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">10360 Benesh Drive SW</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Alexandria</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56308</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-491-2737</td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Mark</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">324 W Superior St #200</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Duluth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55802</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-722-6611</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Avada</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Archibald</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Larry</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">203 North 8th Ave East</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Duluth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55805</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-724-3477</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Northstar Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Armstrong</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">John</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">107 West Vasa</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Fergus Falls,</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56537</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-739-4477</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">John Armstrong Hearing Aid   Service</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Athey</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Dennis</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1059 Madison Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Mankato</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56001</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-386-7502</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Audibel Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Austin</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Gregory</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">6700 Washington Ave South</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Eden Prairie</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55378</td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Starkey Labs, Inc</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Baarsch</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Amy</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">608 1st Drive NW</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Austin</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55912</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-433-6214</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">High Tech Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Benson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Karl</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">903 Hwy 15 S, Ste 100</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Hutchinson</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55350</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-587-7557</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hutch Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Best</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Nina</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">608 1st Dr NW</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Austin</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55912</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-433-6214</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">High Tech Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Carlson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Terry</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">29750 150th Ave Way</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Welch</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55089</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">800-348-4471</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Better Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Cassanelli</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Neil</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">2812 17th Ave S, Suite E</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Grand Forks</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">58201</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">701-746-8421</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">AudioCare Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Christopherson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Tim</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">6465 Wayzata Blvd, Suite 780</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Louis Park</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55426</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-926-4485</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Sonus Hearing Care Professionals</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">DanDurand</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Troy</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">2563 43rd Ave South</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Cloud</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56301</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">612-282-0400</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Rexton</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">DeGooyer</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Robert</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">607 S Carroll Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Rock Rapids</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">51246</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">712-472-3698</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">DeGooyer Hearing Aid Service</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">DeValk</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Jodi</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1445 Whitebear Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St.Paul</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55106</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-771-4019</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hearmore Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Dodd</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Larry</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">131 Oakdale Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Owatonna</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55060</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-451-6778</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Dodd Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Eggimann</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Thomas</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">903 Hwy 15 S, Suite 100</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Hutchinson</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55350</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-587-7557</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hutch Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Erickson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"87\" style=\"height: 65.25pt\">   <td class=\"xl27\" width=\"102\" height=\"87\" style=\"height: 65.25pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Scott</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">13755 Nicollet Ave South, Suite   105</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Burnsville</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55337</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-334-3436 507-318-9583</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Audibel Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Eslinger</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Jerome</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">825 - 25th St S</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Fargo</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">58103</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">701-237-9977</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Beltone Hearing Aid Service</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Fjoser</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Donna</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1881 Madison Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Mankato</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56001</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-388-4340</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Amplifon</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Flateland</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Margaret</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">4833 Ave S</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Cloud</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56301</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-258-4494</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Accurate Hearing Services</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Flett</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Ronda</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1445 White Bear Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Paul</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55106</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-771-4019</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hearmore Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Frost</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Tina</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1765 Bassett Dr</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Mankato</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56001</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-359-1387</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Beltone Hearing Care Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Galloway</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Dawn</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">7373 France Ave South #302</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Edina</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55435</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-896-3166</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Southdale Otolaryngology</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Green</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Nancy</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1810 Commerce Drive, Suite B</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Mankato</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56003</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-385-0565</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">River Valley Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Guza</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Rodney</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">348 West Main</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Marshall</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56258</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-829-9489</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Your Hometown Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Haider</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Howard</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">3015 Hwy 29S, Suite 4055</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Alexandria</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56308</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-763-2889</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Alexandria Hearing Centers</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Hallman</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Lynette</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">725 Center Avenue</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Moorhead</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56560</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-233-1116</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">MN Hearing Aid center of   Moorhead</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Hedge</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Jan</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1881 Madison Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Mankato</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56001</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">800-558-6482</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Miracle Ear</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Henning</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Glad</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">907 McMilan, PO Box 275</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Worthington</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56187</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-376-4407</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Southwest Hearing Aid Center,   Inc</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Hillesland</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Brian</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">223 N Jefferson Street, Box 183</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Wadena</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56482</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-631-4966</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Jefferson Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Hoppenrath</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Jacqueline</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">16301 Uranium St NW</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Ramsey</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55303</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-753-0826</td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Hulwi</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Joseph</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">2191 Eastridge Center</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Eau Claire</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">54701</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">715-834-4545</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Quality Hearing Advisors</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Jerkovich</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Joseph</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">206 Waite Ave South</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Cloud</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56301</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-257-5210</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Beltone Hearing of St. Cloud</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Johnson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Duane</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1600 Miller Trunk Hwy</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Duluth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55811</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-725-0201</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Sears Hearing Aid Centers</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">King</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">James</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1110 Hwy 55 W</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Hastings</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55033</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-437-3239</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hearing Concepts/Sonus</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Kmett</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Loren</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">215 N 3rd Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Brainerd</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56401</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-829-2162</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Easy Hearing Clinic</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Kontz</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Gina</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1604 S First Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Willmar</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56201</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-235-7244</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Willmar Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Kramer</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Carol</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">48 33rd Ave South</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Cloud</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56301</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-258-4494</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Accurate Hearing Services</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Kreitel</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"87\" style=\"height: 65.25pt\">   <td class=\"xl27\" width=\"102\" height=\"87\" style=\"height: 65.25pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Andrew</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">6519 Nicollet Ave South, Suite   300</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Richfield</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55423</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">612-861-7502</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hearing Express, Inc.</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Larson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Curt</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1275 South Pokegama Avenue</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Grand Rapids</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55744</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-326-5986</td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Scott</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">52 W 3rd</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Winona</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55987</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-458-7991</td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Lau</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Scott</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1802 Galloway Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Eau Claire</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">54703</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">715-831-8966</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Miracle Ear Donaldson White</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Lawless</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Camille</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1655 Beam Ave #101</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Maplewood</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55109</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-777-7837</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Associated Hearing of Maplewood</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Lee</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Michelle</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">4037 W Broadway</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Robbinsdale</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55422</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-536-5440</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">The Hearing Store</td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Tammy</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">6950 France Ave, Suite 27</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Edina</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55435</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-920-8222</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">General Hearing Aid Center, Inc.</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Mahoney</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Michael</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">215 Park Ave S, Suite 101</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Cloud</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56301</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-252-0452</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">St.Cloud Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Mann</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Roger</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">4001 Stinson Blvd #401</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Anthony</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55421</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">612-781-5830</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Sonus Hearing Care</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">McCoy</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Richard</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">8111- 176th Lane NW</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Anoka</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55303</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-441-1278</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Home ServiceHearing Aid, Inc</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Miller</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Elise</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">3131 Fernbrook Lane, Suite 102</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Plymouth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55447</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-553-9097</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hear Clear Inc.</td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Melissa</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">106 Central Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Osseo</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55369</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-391-7483</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hearmore Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Moy</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Steven</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">222 E Main st, Suite 108</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Anoka</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55303</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-421-4234</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Advanced Hearing Care</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Musselman</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Richard</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">8780 Jefferson Hwy</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Osseo</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55369</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-258-6675</td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Myrold</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Chris</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">725 Center Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Moorhead</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56560</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-233-1116</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">MN Hearing Aid Center of   Moorhead, MN</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Neve</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Robert</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">324 W Superior St, #200</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Duluth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55806</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-722-6611</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Avada</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Newton</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Paul</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">3108 14th Ave NW</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Rochester</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55901</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-421-8157</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Clarity Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Olson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Darren</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1210 E College Dr</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Marshall</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56258</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-532-2523</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Town And Country Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">O\'Neel</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Robert</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1411 W St Germain</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Cloud</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56301</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-541-1799</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Avada Audiology & Hearing   Care</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Osthus</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Tim</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">203 N Eighth Ave E</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Duluth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55805</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-724-3477</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Northstar Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Pacovsky</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Frank</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">915 S Front St</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Mankato</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56001</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-388-3739</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Key City Hearing Aid Service</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Paskey</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Mark</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">105 W Blue Earth Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Fairmont</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56031</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-238-2390</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Miracle Ear</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Perrone</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Diane</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1900 South Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">LaCrosse</td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">608-775-2201</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Gunderson Lutheran</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Pfaff</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Kurt</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">10417 Excelsior Blvd, Suite 2</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Hopkins</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55343</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-931-9144</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Hearing Care Specialists</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Phillips</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Donald</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">2115A E Cty Rd D</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Maplewood</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55109</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-770-5282</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Quality Hearing Systems</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Pittman</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Joel</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">982 Thomas Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Paul</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55104</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-645-6221</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Jackson Medical Equipment, Inc</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Prince</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Wiliam</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">717 6th St SE</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Pipestone</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56164</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-825-5776</td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Rolandson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Paul</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">108 W Lincolnn Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Fergus Falls</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56537</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-736-5925</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Rolandson Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Roos</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Ted</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">318 S. Jefferson</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Wadena</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56482</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-631-1118</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Mid MN Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Rutford</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">David</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">203 N 8th Ave East</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Duluth</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55805</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-724-3477</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Northstar Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Simmons</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">George</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">730 Clearwater Center</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Clearwater</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55320</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-558-4433</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Digital Hearing Inc</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Sopland</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">James</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1961 Rice Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Roseville</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55113</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-489-0099</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Affinity Hearing of St. Paul</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Stadfelt</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Shai</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">8111 - 176th Lane NW</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Anoka</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55303</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">763-441-1278</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">HomeServicehearingAid, Inc</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Stenzel</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Elaine</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1765 Bassett Drive</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Mankato</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56001</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-344-0330</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Beltone Hearing Care Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Stretch</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Tracey</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1700 W Hwy 36, #410</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Roseville</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55113</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-746-0400</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Beltone Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Swede</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Gene</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">109 East Second Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Redwood Falls</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56283</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">507-637-3021</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Top Quality Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Thorstad</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Dale</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">32 Tenth Ave South, #102</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Hopkins</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55343</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-938-5020</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Marcon Hearing Instruments, Inc.</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Trebil</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Steven</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">17274 State Hwy 371</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Brainerd</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56401</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">218-825-7349</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Preferred Hearing Aid Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Tuveson</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Paul</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">225 N Smith Ave, Ste 502</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St. Paul</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55102</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-646-2994</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Midwest Hearing Aid SysteMS</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Verhoye</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Jim</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">982 Thomas Ave</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">St.Paul</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55129</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-645-6221</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">The Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Vierling</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Thomas</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">515 Second Ave South</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Onalaska</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">54650</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">608-781-6881</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Better Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Vlastuin</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">David</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">2115A County Road D E</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Maplewood</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55109</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">651-770-5282</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Quality Hearing Systems</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Wagner</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Allie</td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Inver Grove Heights</td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Audibel Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Wakefield</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Richard</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">2514 S. Washington</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Grand Forks</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">58201</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">701-746-7000</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Wakefield Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Wales</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Gregory</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1501 Broadway</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Alexandria</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56308</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-762-2505</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Wales Hearing Center</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Wieser</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"69\" style=\"height: 52.15pt\">   <td class=\"xl27\" width=\"102\" height=\"69\" style=\"height: 52.15pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Kathy</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">7450 France Ave S, Ste 280</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Edina</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55435</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-831-4222</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Audiology Concepts</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Wynia</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl27\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Larry</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">10916 Greenbriar Rd</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Minnetonka</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">55305</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">952-541-1799</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Avada Audiology & Heqring   Care</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Yackley</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"34\" style=\"height: 26.1pt\">   <td class=\"xl27\" width=\"102\" height=\"34\" style=\"height: 26.1pt; width: 77pt\"><h1><font color=\"#008000\"><br /></font></h1></td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">James</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">1433 No. 5th Street</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Montevideo</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56265</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-841-1461</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Prairie Sound Hearing</td>  </tr>  <tr height=\"21\" style=\"height: 15.75pt\">   <td class=\"xl26\" width=\"102\" height=\"21\" style=\"height: 15.75pt; width: 77pt\"><h1><font color=\"#008000\">Yager</font></h1></td>   <td class=\"xl28\" width=\"96\" style=\"width: 72pt\"> </td>   <td class=\"xl28\" width=\"111\" style=\"width: 83pt\"> </td>   <td class=\"xl28\" width=\"78\" style=\"width: 59pt\"> </td>   <td class=\"xl28\" width=\"77\" style=\"width: 58pt\"> </td>   <td class=\"xl28\" width=\"98\" style=\"width: 74pt\"> </td>   <td class=\"xl28\" width=\"148\" style=\"width: 111pt\"> </td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl24\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"> </td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Jason</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">3015 Hwy 29 S #4055</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Alexandria</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56308</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-763-2889</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Alexandria Hearing enters</td>  </tr>  <tr height=\"52\" style=\"height: 39.2pt\">   <td class=\"xl24\" width=\"102\" height=\"52\" style=\"height: 39.2pt; width: 77pt\"> </td>   <td class=\"xl25\" width=\"96\" style=\"width: 72pt\">Thomas</td>   <td class=\"xl25\" width=\"111\" style=\"width: 83pt\">3015 Hwy 29 S #4055</td>   <td class=\"xl25\" width=\"78\" style=\"width: 59pt\">Alexandria</td>   <td class=\"xl25\" width=\"77\" style=\"width: 58pt\">56308</td>   <td class=\"xl25\" width=\"98\" style=\"width: 74pt\">320-763-2889</td>   <td class=\"xl25\" width=\"148\" style=\"width: 111pt\">Alexandria Hearing Centers</td>  </tr> </tbody></table><p>&nbsp;</p>','',1,0,0,0,'2008-05-26 23:13:25',62,'','2008-08-26 23:58:43',62,0,'0000-00-00 00:00:00','2008-05-26 23:13:25','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',4,0,6,'','',0,325,'robots=\nauthor='),(44,'Hearing Resources','hearing-resources','','<p><span class=\"header\"><font size=\"4\">Related Links</font></span><font size=\"4\"><br />  </font></p> <ul><li><span class=\"subhead\"><a href=\"http://www.ihsinfo.org/\" target=\"_new\">The    International Hearing Society</a></span><br />   <span class=\"content\">Hearing Society (IHS) is the nonprofit, professional    association that represents Hearing Instrument Specialists® in the United    States, Canada, Japan and several other countries. Fifty-four state and    provincial chapters are affiliated with the Society. Founded in 1951, the    Society continues to recognize the need for promoting and maintaining the    highest possible standards for its members in the best interest of the    consumer. <br />   </span></li><li><span class=\"subhead\"><a href=\"http://www.hearingnbc.org/\" target=\"_new\">   National Board for Certification in Hearing Instrument Sciences</a></span><br />   <span class=\"content\">NBC-HIS is the Hearing Instrument Specialist certifying    agency approved by the National Commission For Certifying Agencies. <br />   </span></li><li><span class=\"subhead\">   <a href=\"http://www.betterhearing.org/\" target=\"_new\">Better Hearing Institute</a></span><br />   <span class=\"content\"><br />Information on hearing loss, tinnitus, and hearing aids, as well as a    directory of hearing care providers. <br />   </span></li></ul>','',1,0,0,0,'2008-05-21 02:29:44',62,'','2008-08-27 19:58:32',62,0,'0000-00-00 00:00:00','2008-05-21 02:29:44','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',2,0,11,'','',0,49,'robots=\nauthor='),(45,'Legislative Issues','legislative-issues','','<p><strong><span class=\"header\">Legislative issues</span></strong><br /> <br /> Letter to Editor of the Echo Press of Alexandria <br /> from MHHP President Gregory D Wales, BC-HIS <br /> <font face=\"Georgia\" color=\"#000080\">Letter to Editor of Alexandria, Mn  newspaper ECHO PRESS from MHHP President Gregory D Wales, BC-HIS<br /> <br /> When Kathleen Cota, acting director Health Care Purchasing and Service Delivery  Division, Minnesota Department of Human Services, St. Paul, MN Made such  obviously incorrect statements about a bill being proposed by the members of the  Minnesota Hearing Aid Society, I knew, as it\'s President, the record had to be  set straight.<br /> <br /> <br /> Since the incorrect statements were made by such a prestigous personality, a  mere Letter to the Editor from a local hearing instrument specialist wouldn\'t be  able to explain the error.<br /> <br /> <br /> For this reason I have purchased the necessary space nearby in this newspaper to  present, as clearly as I can, how ill-advised Kathleen Cota\'s statements are.  Some of the supporting material is only available by internet and those with  internet access should read all they can. (You will notice, there is a lot of  good information about hearing healthcare in these sites. Anyone experiencing  signs of hearing loss will appreciate them.) To be as meaningfull as possible,  Kathleen Cota\'s Letter to the Editor has been completely presented with our  corrections, paragraph by paragraph.<br /> <br /> <br /> We let the reader draw their own conclusion. How can this be so incorrect? Why?  Are some of our government officials that far out of touch?<br /> <br /> <br /> Shouldn\'t the Minnesota Department of Human Services at least respect the  qualifications of professions Certified by the Minnesota Department of Health?<br /> <br /> <br /> The most serious consequence of continued present DHS policy is it creates an  artificial shortage of Hearing Healthcare Providers in a rapidly growing demand  environment. The average family with a hearing loss is forced to endure problems  longer than necessary.<br /> <br /> <br /> Recent studies by the VA and National Council On The Aging show unattended  hearing loss results in poorer health to all the members of the family compared  to their counterparts whose family member is attended. One might conclude  Medicare might even save money by funding hearing instruments for all who needed  them.<br /> <br /> <br /> Gregory D Wales, BC-HIS<br /> Pres. MHHP<br /> <br /> <br /> <br /> <br /> <br /> <br /> <br /> <br /> <br /> Dear Editor,<br /> Please accept and print this official reply to Ms. Cota\'s Letter to the Editor.<br /> <br /> Note: Internet urls are provided for the benefit of readers with internet access  wanting to see documentation of issues discussed.<br /> <br /> <br /> <br /> This first link is the original article, which appeared in the News section of  the local paper.<br /> <a href=\"http://www.echopress.com/article.cfm?Article_Id=18705\">Echo Press</a><br /> <br /> <br /> <br /> The second link is a reply to the original article which appeared in the Letters  to the Editor.<br /> <a href=\"http://www.echopress.com/article.cfm?Article_Id=19126\">Echo Press</a><br /> <br /> Gregory Wales\' rejoinder to Kathleen Cota\' reply.<br /> <br /> <a href=\"http://www.echopress.com/article.cfm?Article_Id=19513\"> http://www.echopress.com/article.cfm?Article_Id=19513</a><br /> <br /> <br /> The following portion is a reply, paragraph by paragraph, to Ms. Cota\'s  response.<br /> <br /> URLs to related scientific study results that contain documentation supporting  MHHP\'s position are listed at bottom of page.<br /> <br /> <br /> Gregory D Wales, BC-HIS<br /> MHHP President<br /> <br /> <br /> <br /> <br /> <br /> <br /> <br /> <font face=\"Georgia\" color=\"#ff0000\">Note: Red Italics are added Commentary</font><br /> <strong>Hearing aid rules protect MA consumers</strong><br /> <br /> <br /> <font color=\"#ff0000\"><br /> (This title and the contents of the article at least imply that the reason  Minnesota\'s Department of Human Services does not allow Medical Assistance  Recipient\'s hearing to be evaluated for the purpose of selecting and fitting  hearing aids by Minnesota Department of Health Certified non-Audiologist Hearing  Instrument Dispensers is to protect them from Minnesota Department of Health  Certified non-Audiologist Hearing Instrument Dispensers. (It also indirectly  implies that everyone with a hearing loss needs protection from Minnesota  Department of Health Certified Hearing Instrument Dispensers who are not  Audiologists) </font><br /> <br /> <br /> Friday, 9/27/02 <br /> <br /> <br /> <br /> To the editor: <br /> <br /> <br /> As the recent news article \"Hearing aid dispenser seeks change in law that  discriminates,\" <font color=\"#ff0000\">(September 6 Echo Press)</font>  illustrated, Minnesotans are fortunate to have a number of dedicated, state  certified hearing instrument dispensers who assist people with hearing losses.<br /> <font color=\"#ff0000\"><br /> (This paragraph has a false premise. It says the article of Sept 6 illustrates  that \"Minnesotans are fortunate to have a number of dedicated, state certified  hearing instrument dispensers who assist people with hearing losses.\" The  article said exactly the opposite. It said \"Despite the growing number of people  requiring hearing aids in the state, the number of professionals who serve them  is lower today than it was 10 years ago, Wales noted.\" The opening paragraph of  the Sept 6 article pointed to the shortage of state Certified Hearing Instrument  Dispensers caring for The hearing impaired with the words \"Gregory Wales of  Brandon is seeking a change in a law that he says discriminates against 147 of  the total 348 professionals who dispense hearing aids statewide.) The Sept 6  article goes on to explain exactly how the 147 non-Audiologist MDH certified  HIDs and their patients are discriminated against with current DHS policy.) </font><br /> <br /> <br /> <br /> The article, however, left out important information about how certain state  consumer protection rules are in place for people with a hearing loss who are  enrolled in the state Medical Assistance, or Medicaid program.<br /> <br /> <br /> <br /> For Minnesotans enrolled in MA (a state-and federal-funded health coverage  program for low-income people), we want to ensure that their hearing loss is  properly diagnosed and that they receive appropriate treatment. The treatment  may or may not involve a hearing aid.<br /> <br /> <br /> <font color=\"#ff0000\"><br /> (Once again, if this is the rational of present DHS policy, it assumes MDH  Certified non-Audiologist HIDs are the wrong people to be evaluating hearing for  the purpose of selecting and fitting hearing aids. The DHS policy makers ignore  the fact that the written and practical portion of the MDH HID Certification  Exam cannot be passed without a passing score in the audiometry portion of the  exam. (This portion of the exam, as well as all portions, are regularly reviewed  and approved by Audiologists on the MDH Hearing Instrument Advisory Committee.)  All state Certified HIDs, whether Audiologists or not, must demonstrate  competence in administering audiometric measurements (measurements obtained  using an audiometer) in order to be Certified. The protocol of hearing  evaluation to be performed by MDH certified HIDs is spelled out in state law.<br /> <br /> <br /> <br /> There are a number of \"red flags\" that all HIDs are required to identify when  present. By law, when any of these red flags are identified the HID must refer  the patient to a physician, preferably a physician who specializes in diseases  of the ear before fitting with hearing instruments. ) </font><br /> <br /> <br /> <br /> This is why state and federal regulations provide that an enrollee be examined  by an audiologist before a hearing aid is prescribed. This is important for the  many enrollees who are nursing home residents and may have cognitive  impairments. Minnesota’s four neighboring states have similar or stricter  requirements and do not pay hearing aid dispensers to perform audiologic  evaluations.<br /> <font color=\"#ff0000\"><br /> (The word \"audiologic\" is misleading here. Since only audiologists can perform  audiology, only audiologists can do audiologic evaluations. The reader assumes \"audiologic\"  and \"audiometric\" are interchangeable. Some people have been unaware of the  significance of this error. The tests Minnesota law requires performed by an  Audiologist HID using an audiometer are no different than those required by a  non-Audiologist HID using an audiometer. They are both properly referred to as  \"audiometric evaluations\". The difference is, the audiologists claim exclusive  right to calling their\'s an \"audiologic evaluation\". And perhaps rightly so. But  when \"audiologic\" is allowed in laws where the word \"audiometric\" should be  used, all non-Audiologist HIDs may be excluded. First sentence unfounded as  previous paragraph explained. Second sentence is not a logical conclusion as  first sentence is unfounded. Furthermore, non-MA nursing home residents and  those with cognitive impairments have historically and are still presently being  sucessfully audiometricly evaluated and either referred or fit with proper  hearing instruments by non-Audiologist HIDs.<br /> <br /> <br /> <br /> The last sentence implies that Minnesota\'s neighboring states are the same as  Minnesota in this regard. It says, \"do not pay\". It doesn\'t say that these  states are like Minnesota and do not recognize the audometric evaluation of MA  recipients by non-audiologist HIDs, it says it doesn\'t pay non-audiologist HIDs  for performing the evaluations. Wisconsin, for example, does recognize the  non-audiologist HID\'s audiometric evaluations on MA patients. However, they  currently won\'t re-emburse non-audiologist HIDs for providing audiometric  evaluations.) <br /> </font><br /> <br /> <br /> Although Illinois allows hearing aid dispensers to perform two basic hearing aid  assessments, the state requires that an audiologist perform all other audiologic  assessments for their Medicaid enrollees.<br /> <br /> <br /> <font color=\"#ff0000\"><br /> (The phrase, \"two basic hearing aid assessments\", is inaccurate and misleading.  The required audiometric evaluation required by all Illinois HIDs, Audiologist  or non-Audiologist, are similar to the battery of tests outlined in the  Minnesota law. In Illinois, MA recipients with hearing loss are audiometricly  evaluated and fit with hearing aids by non-Audiologist HIDs and re-embursed for  the same with MA funds at the same re-embursement rates as Audiologist HIDS.  Audiologist HIDs in all states may perform numerous tests that are not part of  the required hearing evaluation for the purpose of selecting and fitting hearing  instruments. They may also submit bills for these additional tests and be re-embursed  with MA funds for providing the tests. Non-Audiologists are not permitted to do  the same.)<br /> </font><br /> <br /> <br /> About 135 independent audiologists are available to serve people enrolled in  Minnesota Health Care Programs and a large number of physician clinics across  the state provide audiology and otolaryngology services.<br /> <br /> <br /> <br /> <font color=\"#ff0000\"><br /> (At last count, there are 201 Audiologist HIDs in Minnesota. Not all of them  accept MA patients. Clinics do not dispense hearing aids, HIDs do. The number of  HIDs in Minnesota today is lower than it was ten years ago. There is an  increasing number of potential hearing aid users. The ratio of the number of  HIDs available to dispense hearing aids to the number of those needing their  services in Minnesota is lower today than it was ten years ago.)</font><br /> <br /> <br /> <br /> Our consumer service representatives can also assist enrollees to find audiology  services close to home.<br /> <br /> <br /> <font color=\"#ff0000\"><br /> (Alexandria does not have, nor has it ever had, a full-time Audiologist. The  closest are in Fergus Falls and St. Cloud. Audiologists do come to the  Alexandria Clinic and Ambulatory Services Section of Douglas Co. Hospital on  some days of the week but are not available full time to provide audiometric  evaluations or to fit and service hearing instruments. However, Alexandria does  have full-time non-Audiologist HIDs.)</font> <br /> <br /> As the administrator of the MA program, the Department of Human Services wants  to ensure that low-income Minnesotans receive quality health at the most  reasonable price. We believe that our state health care providers share this  goal and will continue to work with us to do so.<br /> <br /> <br /> <font color=\"#ff0000\"><br /> (The number of MA recipients requiring hearing instruments is increasing and the  number of those deemed eligible to provide audiometric evaluations is  decreasing. The demand is increasing and the supply is decreasing. When demand  increases and supply decreases, prices go up. If DHS really wants to provide  \"quality health at the most reasonable price\" they won\'t continue defending the  present policy whicht reduces access and increases costs. Many Hearing  Healthcare Providers, both Audiologist and non-Audiologist, have opted out of  participating in the MA program because DHS policies are considered unfavorable.  For this reason, the shrinking pool of Hearing Healthcare Providers serving MA  recipients is even smaller. Those of us still participating in the MA program  may share the above stated goal but we don\'t agree with DHS\'s means to achieve  the goal. Therefore our proposed legislation.)<br /> </font><br /> <br /> <br /> Kathleen Cota,<br /> acting director Health Care Purchasing and Service Delivery Division,<br /> Minnesota Department of Human Services, St. Paul, MN<br /> <br /> <br /> <br /> <br /> <br /> <br /> <br /> Links to the following sites provide more information<br /> on the benefits of utilizing hearing instruments.<br /> <br /> <br /> <br /> Both quality of life and better health of hearing impaired<br /> and their spouses is documented.<br /> <br /> <br /> <br /> See specificially NCOA (National Council On Aging)<br /> and VA (Veterans Administration) study.<br /> <br /> <br /> <br /> <a href=\"http://www.hearusa.com/\"><br /> http://www.hearusa.com/</a><br /> <br /> <br /> <a href=\"http://www.nih.gov/news/pr/oct2000/nidcd-10.htm\"><br /> http://www.nih.gov/news/pr/oct2000/nidcd-10.htm</a><br /> <br /> Links to websites containing statement<br /> of AAA (American Academy of Audiology) to FDA illustrating:<br /> <br /> <br /> <br /> 1. AAA insist Audiologists be gatekeepers to hearing instrument (aid) use in the  country.<br /> <br /> <br /> <br /> 2. The hearing evaluation AAA recommends needed prior to hearing instrument  fitting is less inclusive than the hearing evaulation Mn Department of Health  currently requires of their Certified Hearing Instrument Dispensers.<br /> <br /> <br /> <br /> <br /> <a href=\"http://www.audiology.org/professional/atoday/12-5/washwatch.php\"> www.audiology.org/professional/atoday/12-5/washwatch.php</a><br /> <br /> <br /> <br /> <a href=\"http://www.revisor.leg.state.mn.us/stats/153A/14.html\"><br /> www.revisor.leg.state.mn.us/stats/153A/14.html</a><br /> <br /> <br /> <br /> This link illustrates the benefits to hearing impaired of existing federal  requirements that all Hearing Instrument Dispensers ( Audiologist and  non-Audiologist) must adher too.</font></p>','',1,0,0,0,'2008-05-21 02:34:15',62,'','0000-00-00 00:00:00',0,62,'2008-06-07 03:35:44','2008-05-21 02:34:15','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',1,0,10,'','',0,124,'robots=\nauthor='),(46,'Mission Statement','mission-statement','','<p><strong><span class=\"header\"><font size=\"4\">Mission Statement</font></span></strong><br /> <br /> A Society of Ethics<br /> <br /> Founded in 1948, the society and its <a href=\"http://www.mhhp.org/members.asp\"> members</a> subscribe to the international Hearing Society Code of Ethics. This  code sets standards of professional integrity and practice including  relationships with patients, colleagues and the general public. Adherence to  these standards is required for membership in MHHP and is set forth to assure  public confidence in hearing aid dispensers.<br /> <br /> This code of ethics includes, but is not limited to, standards related to truth  in advertising, thorough and ethical services related to testing, fitting and  counseling. The member has the duty to observe all laws and regulations  applicable to the dispensing of hearing instruments. Each member is required to  uphold the dignity and honor of their profession.<br /> <br /> The Minnesota Hearing Healthcare Providers, Inc. is a non-profit organization  comprised of voting members whose principal activity is dispensing of hearing  instruments or work in a related field. In addition, membership also includes  non-voting members engaged in other than retail dispensing of hearing  instruments.<br /> <br /> MHHP is governed by a board of directors consisting of a president,  vice-president, secretary/treasurer and four directors, all elected by the  voting membership.<br /> <br /> As professionals whose full-time focus is on hearing instrument dispensing, MHHP  members are uniquely qualified to provide hearing aids and related services to  their patients. Many are also certified by the National Board for Certification  in Hearing Instrument Sciences. All members must obtain a minimum of ten (10)  continuing education units (CEU\'s) each year. Consumers are encouraged to  purchase their hearing instruments through MHHP members.<br />  </p>','',1,0,0,0,'2008-05-21 02:36:47',62,'','0000-00-00 00:00:00',0,0,'0000-00-00 00:00:00','2008-05-21 02:36:47','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',1,0,9,'','',0,0,'robots=\nauthor='),(47,'Member Services','member-services','','<p><strong><span class=\"header\"><font size=\"4\">Member Services</font></span><br /> Following is a partial list of services <a href=\"http://www.mhhp.org/discussion/index.php?option=com_content&view=article&id=51\">MHHP members</a> are qualified to  provide:<br /></strong>   </p> <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\">   <tbody><tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><img src=\"file:///C:/Documents%20and%20Settings/Dani/My%20Documents/My%20Webs/mhhp/_themes/studio/astubul1.gif\" border=\"0\" alt=\"bullet\" hspace=\"16\" width=\"10\" height=\"10\" /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Hearing history profile development <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Visual and/or video otoscopy <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Physician referrals for medical assessment <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Complete audiometric testing (not performed or intended as a medical    diagnosis) <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Hearing instrument selection for appropriate amplification <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Pre and post-fitting counseling <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Hearing instrument inspection, cleaning, and adjustment <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Hearing instrument evaluation and fault diagnosis <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Laboratory repair processing <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Custom ear molds for hearing aids, noise reduction, and swimming <br />  </strong></td></tr>   <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\"><strong>Batteries and other essential assistive auditory products and    accessories<br />   <br /></strong>  <p align=\"left\"><strong><br /><br /><a href=\"http://www.mhhp.org/discussion/index.php?option=com_content&view=article&id=51\">Member Directory</a></strong>      <strong> <br />   <br />   <br />   Membership Application forms<br />  </strong></p>   </td></tr><tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\">   <p align=\"left\"><strong>PDF document<br />   <br />   </strong><a href=\"http://mhhp.org/images/MHHPMembershipAppRenew.pdf\" target=\"_blank\">http://mhhp.org/images/MHHPMembershipAppRenew.pdf</a><br /><strong>   <br />  </strong></p></td></tr>      <tr><td width=\"42\" valign=\"baseline\">     <ul><li><strong><br /></strong></li></ul></td><td width=\"100%\" valign=\"top\">   <p align=\"left\"><strong>Word document<br />   <a href=\"http://www.mhhp.org/images/1137_2005Membedoc.doc\" target=\"_blank\">   Membership Application Form</a><br />  </strong></p></td></tr>      <p><strong><br />   <br />  </strong></p></tbody></table> <ul><li><strong><span class=\"subhead\"><a href=\"javascript:serviceDisplay(1032);\">More      Resources</a></span></strong></li></ul>','',1,0,0,0,'2008-05-21 02:38:19',62,'','2008-08-27 19:02:37',62,0,'0000-00-00 00:00:00','2008-05-21 02:38:19','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,8,'','',0,131,'robots=\nauthor='),(49,'About Us','about-us','','<p><strong><span class=\"header\">Membership Highlights</span><br /><br /><u>The Minnesota Hearing Healthcare Providers, Inc. and You </u><br /></strong>   <strong><br />  </strong></p> <li><strong>A unified voice in the hearing aid industry to manufacturers, state  agencies, and the general public <br /> <br />  </strong></li> <li><strong>Opportunity to gain additional education and dispensing skills <br /> <br />  </strong></li> <li><strong>Opportunity to fulfill continuing education requirements for state  standards of certification <br /> <br />  </strong></li> <li><strong>Ability to provide input and influence issues related to education,  legislation and certification criteria <br /> <br />  </strong></li> <li><strong>A statewide network of professional dispensers that can be called upon  and utilized to enhance customer service and assistance <br /> <br />  </strong></li> <li><strong>Public recognition through MHHP support of special projects and events <br /> <br />  </strong></li> <li><strong>Ability to address grievances via the MHHP <br /> Ethics Committee <br /> <br />  </strong></li> <li><strong>Periodic newsletter with helpful information and updates on MHHP issues <br /> <br />  </strong></li> <li><strong>Annual education conference with reduced fees to members <br /> <br /> <br /> <br /><br /> Interested in joining the Minnesota Hearing Healthcare Providers organization ?  Fill out and return the application forms below.<br /><br />  </strong>  </li> <li><strong>PDF document<a href=\"/\"><br /></a></strong><a href=\"/\"></a><a href=\"/\">http://mhhp.org/images/MHHPMembershipAppRenew.pdf</a><strong><br /><br />  </strong>  </li> <li><strong>Word document<br /><a href=\"http://www.mhhp.org/images/1137_2005%20New-Member%20Application.doc\" target=\"_blank\"> Membership Application Form</a></strong> </li>','',1,4,0,25,'2008-05-21 02:45:55',62,'','2008-08-27 19:46:05',62,0,'0000-00-00 00:00:00','2008-05-21 02:45:55','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',3,0,1,'','',0,83,'robots=\nauthor='),(50,'Upcoming Events','upcoming-events','','<p><strong><span class=\"header\">Upcoming Events & News</span></strong><br /> <br />  </p> <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"100%\">   <tbody><tr><td width=\"42\" valign=\"baseline\">     <img src=\"file:///C:/Documents%20and%20Settings/Dani/My%20Documents/My%20Webs/mhhp/_themes/studio/astubul1.gif\" border=\"0\" alt=\"bullet\" hspace=\"16\" width=\"10\" height=\"10\" /></td><td width=\"100%\" valign=\"top\"> <p align=\"left\"><a href=\"javascript:newsDisplay(64);\"> <font face=\"Century Schoolbook\" size=\"5\" color=\"#000000\"><strong>Sept  19&20 2008</strong></font><font face=\"Century Schoolbook\" size=\"4\" color=\"#000000\"><br /> Minnesota Hearing Healthcare Providers Annual Convention Attend seminars  offering 10 continuing education hours, and manufacturers exhibit hall in  Bloomington, MN. </font></a></p>     </td></tr> <font size=\"4\" color=\"#0000ff\"><u><strong>   </strong></u></font><tr><td width=\"42\" valign=\"baseline\">     <img src=\"file:///C:/Documents%20and%20Settings/Dani/My%20Documents/My%20Webs/mhhp/_themes/studio/astubul1.gif\" border=\"0\" alt=\"bullet\" hspace=\"16\" width=\"10\" height=\"10\" /></td><td width=\"100%\" valign=\"top\"> <p align=\"left\"> <a href=\"javascript:newsDisplay(65);\"><strong> <font face=\"Century Schoolbook\" size=\"5\" color=\"#000000\">Sept 24-28, 2008</font></strong><font face=\"Century Schoolbook\" size=\"4\" color=\"#000000\"><br /> 56th Annual International Hearing Society Convention <br /> IHS welcomes all Hearing Instrument Specialists to Savannah, Georgia for  international event. </font></a><u> <a href=\"javascript:newsDisplay(65);\"> <font size=\"4\" color=\"#000000\"><br /> </font></a></u></p>      </td></tr>   </tbody></table>','',1,0,0,0,'2008-05-21 15:50:55',62,'','0000-00-00 00:00:00',0,0,'0000-00-00 00:00:00','2008-05-21 15:50:55','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',1,0,7,'','',0,186,'robots=\nauthor='),(52,'Welcome','welcome','','<div align=\"center\"><strong><font size=\"2\"><span class=\"caption\">      Founded in 1948, the Minnesota Hearing Healthcare Providers, Inc. (MHHP)and      its members subscribe to the      International Hearing Society Code of Ethics. This code sets standards of      professional integrity and practice including relationships with patients,      colleagues and the general public. Adherence to these standards is required      for membership in MHHP and is set forth to assure public confidence in      hearing aid dispensers</span></font></strong><br /><strong></strong></div><p><strong><font size=\"2\"><span class=\"caption\">      <br /></span></font></strong></p><div align=\"center\"><strong><font size=\"2\"><span class=\"caption\">      The Minnesota Hearing Healthcare Providers, Inc. is a non-profit      organization comprised of voting members whose principal activity is      dispensing of hearing instruments or work in a related field. In addition,      membership also includes non-voting members engaged in other than retail      dispensing of hearing instruments.</span></font></strong><br /><strong><font size=\"2\">       </font></strong></div><p>&nbsp;</p>','',1,0,0,0,'2008-05-26 23:30:28',62,'','2008-08-13 17:47:43',62,0,'0000-00-00 00:00:00','2008-05-27 11:30:28','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',5,0,5,'','',0,22,'robots=\nauthor='),(53,'Test Article','test-article','','This is a test article submitted by Bruce','',1,0,0,0,'2008-05-27 00:18:26',62,'','0000-00-00 00:00:00',0,0,'0000-00-00 00:00:00','2008-05-26 06:00:00','0000-00-00 00:00:00','','','',1,0,4,'test','Test info',0,0,''),(54,'Another Test','another-test','','Here is anoother test','',-2,1,0,0,'2008-05-27 00:19:38',62,'','0000-00-00 00:00:00',0,0,'0000-00-00 00:00:00','2008-05-26 06:00:00','0000-00-00 00:00:00','','','',1,0,1,'','',0,3,''),(55,'Board Members','board-members','','<h1 align=\"center\"><font color=\"#000000\"> Board Members</font></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">President- Greg Wales </font></strong></u></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Vice President-Paul Newton<br /></font></strong></u></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Secretary/Treasurer-Tom Eggimann<br /></font></strong></u></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Director-Carol Kramer</font></strong></u></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Director-Cami Lawless</font></strong></u><br /></h1>','',1,0,0,0,'2008-05-29 01:23:43',62,'','2008-08-13 17:54:10',62,0,'0000-00-00 00:00:00','2008-05-29 01:23:43','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',2,0,3,'','',0,88,'robots=\nauthor='),(56,'Contact Us','contact-us','','<p>&nbsp;</p><h1 align=\"center\"><font color=\"#000000\">Board Members</font></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">President- Greg Wales - </font></strong></u><a href=\"mailto:gregorywales@gmail.com\">gregorywales@gmail.com</a></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Vice President-Paul Newton - </font></strong></u><a href=\"mailto:eargear232@aol.com\"><u><strong></strong></u></a><u><strong><font color=\"#008000\"><a href=\"mailto:clarityhac@yahoo.com\"></a></font></strong></u>eargear232@aol.com</h1><h1 align=\"center\"><u><strong><font color=\"#008000\"> </font></strong></u></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Secretary/Treasurer-Tom Eggimann - <a href=\"mailto:Tom.Eggimann@hotmail.com\">Tom.Eggimann@hotmail.com</a><br /></font></strong></u></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Director-Carol Kramer - <a href=\"mailto:accuratehearstc@aol.com\">accuratehearstc@aol.com</a><br /></font></strong></u></h1><h1 align=\"center\"><u><strong><font color=\"#008000\">Director-Cami Lawless - <a href=\"mailto:clawles@comcast.net\">clawles@comcast.net</a><br /></font></strong></u></h1><p>&nbsp;</p>','',1,0,0,0,'2008-06-07 03:44:13',62,'','2008-08-13 17:53:43',62,0,'0000-00-00 00:00:00','2008-06-07 03:44:13','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',3,0,2,'','',0,69,'robots=\nauthor='),(57,'Membership Application','membership-application','','<h1> </h1><p><span style=\"font-size: 24pt; color: green\">Click Below for Application</span></p>  <h1><font color=\"#008000\"><u><a href=\"http://mhhp.org/images/MHHPMembershipAppRenew.pdf\" target=\"_blank\">http://mhhp.org/images/MHHPMembershipAppRenew.pdf</a></u></font></h1><p>&nbsp;</p><p><br /><u><span style=\"font-size: 12pt; font-family: \'Times New Roman\'; color: green\"><a href=\"http://mhhp.org/images/MHHPMembershipAppRenew.pdf\" target=\"_blank\"></a></span></u></p><p style=\"text-align: center\" class=\"MsoNormal\" align=\"center\"><!--[if !supportEmptyParas]--> <!--[endif]--></p>','',1,0,0,0,'2008-08-13 18:04:47',62,'','2008-08-27 20:09:30',62,0,'0000-00-00 00:00:00','2008-08-13 18:04:47','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',17,0,1,'','',0,104,'robots=\nauthor=');
/*!40000 ALTER TABLE `content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_frontpage`
--

DROP TABLE IF EXISTS `content_frontpage`;
CREATE TABLE `content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_frontpage`
--

LOCK TABLES `content_frontpage` WRITE;
/*!40000 ALTER TABLE `content_frontpage` DISABLE KEYS */;
INSERT INTO `content_frontpage` VALUES (54,1),(52,2);
/*!40000 ALTER TABLE `content_frontpage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_rating`
--

DROP TABLE IF EXISTS `content_rating`;
CREATE TABLE `content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_rating`
--

LOCK TABLES `content_rating` WRITE;
/*!40000 ALTER TABLE `content_rating` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_acl_aro`
--

DROP TABLE IF EXISTS `core_acl_aro`;
CREATE TABLE `core_acl_aro` (
  `id` int(11) NOT NULL auto_increment,
  `section_value` varchar(240) NOT NULL default '0',
  `value` varchar(240) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `gacl_hidden_aro` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `core_acl_aro`
--

LOCK TABLES `core_acl_aro` WRITE;
/*!40000 ALTER TABLE `core_acl_aro` DISABLE KEYS */;
INSERT INTO `core_acl_aro` VALUES (10,'users','62',0,'Administrator',0),(11,'users','63',0,'Bruce Becker',0),(12,'users','64',0,'Curt Larson',0),(13,'users','65',0,'Gregory Wales',0),(14,'users','66',0,'Tiffany Jolley',0),(15,'users','67',0,'Scott C Erickson',0);
/*!40000 ALTER TABLE `core_acl_aro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_acl_aro_groups`
--

DROP TABLE IF EXISTS `core_acl_aro_groups`;
CREATE TABLE `core_acl_aro_groups` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `gacl_parent_id_aro_groups` (`parent_id`),
  KEY `gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `core_acl_aro_groups`
--

LOCK TABLES `core_acl_aro_groups` WRITE;
/*!40000 ALTER TABLE `core_acl_aro_groups` DISABLE KEYS */;
INSERT INTO `core_acl_aro_groups` VALUES (17,0,'ROOT',1,22,'ROOT'),(28,17,'USERS',2,21,'USERS'),(29,28,'Public Frontend',3,12,'Public Frontend'),(18,29,'Registered',4,11,'Registered'),(19,18,'Author',5,10,'Author'),(20,19,'Editor',6,9,'Editor'),(21,20,'Publisher',7,8,'Publisher'),(30,28,'Public Backend',13,20,'Public Backend'),(23,30,'Manager',14,19,'Manager'),(24,23,'Administrator',15,18,'Administrator'),(25,24,'Super Administrator',16,17,'Super Administrator');
/*!40000 ALTER TABLE `core_acl_aro_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_acl_aro_map`
--

DROP TABLE IF EXISTS `core_acl_aro_map`;
CREATE TABLE `core_acl_aro_map` (
  `acl_id` int(11) NOT NULL default '0',
  `section_value` varchar(230) NOT NULL default '0',
  `value` varchar(100) NOT NULL,
  PRIMARY KEY  (`acl_id`,`section_value`,`value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `core_acl_aro_map`
--

LOCK TABLES `core_acl_aro_map` WRITE;
/*!40000 ALTER TABLE `core_acl_aro_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_acl_aro_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_acl_aro_sections`
--

DROP TABLE IF EXISTS `core_acl_aro_sections`;
CREATE TABLE `core_acl_aro_sections` (
  `id` int(11) NOT NULL auto_increment,
  `value` varchar(230) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(230) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `gacl_value_aro_sections` (`value`),
  KEY `gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `core_acl_aro_sections`
--

LOCK TABLES `core_acl_aro_sections` WRITE;
/*!40000 ALTER TABLE `core_acl_aro_sections` DISABLE KEYS */;
INSERT INTO `core_acl_aro_sections` VALUES (10,'users',1,'Users',0);
/*!40000 ALTER TABLE `core_acl_aro_sections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_acl_groups_aro_map`
--

DROP TABLE IF EXISTS `core_acl_groups_aro_map`;
CREATE TABLE `core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL default '0',
  `section_value` varchar(240) NOT NULL default '',
  `aro_id` int(11) NOT NULL default '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `core_acl_groups_aro_map`
--

LOCK TABLES `core_acl_groups_aro_map` WRITE;
/*!40000 ALTER TABLE `core_acl_groups_aro_map` DISABLE KEYS */;
INSERT INTO `core_acl_groups_aro_map` VALUES (18,'',12),(18,'',13),(18,'',14),(18,'',15),(23,'',11),(25,'',10);
/*!40000 ALTER TABLE `core_acl_groups_aro_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_log_items`
--

DROP TABLE IF EXISTS `core_log_items`;
CREATE TABLE `core_log_items` (
  `time_stamp` date NOT NULL default '0000-00-00',
  `item_table` varchar(50) NOT NULL default '',
  `item_id` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `core_log_items`
--

LOCK TABLES `core_log_items` WRITE;
/*!40000 ALTER TABLE `core_log_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_log_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_log_searches`
--

DROP TABLE IF EXISTS `core_log_searches`;
CREATE TABLE `core_log_searches` (
  `search_term` varchar(128) NOT NULL default '',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `core_log_searches`
--

LOCK TABLES `core_log_searches` WRITE;
/*!40000 ALTER TABLE `core_log_searches` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_log_searches` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups`
--

DROP TABLE IF EXISTS `groups`;
CREATE TABLE `groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `groups`
--

LOCK TABLES `groups` WRITE;
/*!40000 ALTER TABLE `groups` DISABLE KEYS */;
INSERT INTO `groups` VALUES (0,'Public'),(1,'Registered'),(2,'Special');
/*!40000 ALTER TABLE `groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu`
--

DROP TABLE IF EXISTS `menu`;
CREATE TABLE `menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu`
--

LOCK TABLES `menu` WRITE;
/*!40000 ALTER TABLE `menu` DISABLE KEYS */;
INSERT INTO `menu` VALUES (1,'mainmenu','Home','home','index.php?option=com_content&view=frontpage','component',1,0,20,0,5,62,'2008-05-21 03:06:41',0,0,0,3,'num_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=front\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=Welcome to the Frontpage\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,1),(2,'mainmenu','Member Services','member-services','index.php?option=com_content&view=article&id=47','component',1,0,20,0,6,62,'2008-05-21 02:50:16',0,0,0,0,'show_noauth=0\nshow_title=\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(41,'mainmenu','FAQ','faq','index.php?option=com_content&view=section&id=3','component',-2,0,20,0,0,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\nshow_description=0\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\nshow_category_description=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby=\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1',0,0,0),(11,'othermenu','Hearing Resources','hearing-resources','index.php?option=com_content&view=article&id=44','component',1,0,20,0,5,62,'2008-05-21 15:49:07',0,0,0,3,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(12,'othermenu','Joomla! Forums','joomla-forums','http://forum.joomla.org','url',-2,0,0,0,1,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\n\n',0,0,0),(13,'othermenu','Joomla! Help','joomla-help','http://help.joomla.org','url',-2,0,0,0,2,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\n\n',0,0,0),(14,'othermenu','OSM Home','osm-home','http://www.opensourcematters.org','url',-2,0,0,0,3,0,'0000-00-00 00:00:00',0,0,0,4,'menu_image=-1\n\n',0,0,0),(15,'othermenu','Administrator','administrator','administrator/','url',-2,0,0,0,4,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\n\n',0,0,0),(18,'topmenu','News','news','index.php?option=com_content&view=article&id=50','component',1,0,20,0,3,62,'2008-06-07 03:25:37',0,0,0,3,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=News\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(20,'usermenu','Your Details','your-details','index.php?option=com_user&view=user&task=edit','component',1,0,14,0,1,62,'2008-05-29 00:58:23',0,0,1,3,'',0,0,0),(24,'usermenu','Logout','logout','index.php?option=com_user&view=login','component',1,0,14,0,4,0,'0000-00-00 00:00:00',0,0,1,3,'',0,0,0),(38,'keyconcepts','Locate a Member','locate-a-member','index.php?option=com_content&view=article&id=51','component',1,0,20,0,3,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=0\nshow_title=\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(27,'mainmenu','Joomla! Overview','joomla-overview','index.php?option=com_content&view=article&id=19','component',-2,0,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(28,'topmenu','About Us','about-us','index.php?option=com_content&view=article&id=49','component',1,0,20,0,1,62,'2008-05-21 15:40:59',0,0,0,0,'show_noauth=0\nshow_title=\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(29,'topmenu','Contact Us','contact-us','index.php?option=com_content&view=article&id=56','component',1,0,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=0\nshow_title=\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(30,'topmenu','Members','members','index.php?option=com_content&view=article&id=51','component',1,0,20,0,4,62,'2008-06-07 03:35:01',0,0,0,0,'show_noauth=0\nshow_title=\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(34,'mainmenu','What\'s New in 1.5?','what-is-new-in-1-5','index.php?option=com_content&view=article&id=22','component',-2,0,20,1,3,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(40,'keyconcepts','Board Members','board-members','index.php?option=com_content&view=article&id=55','component',1,0,20,0,2,62,'2008-05-29 01:28:51',0,0,0,0,'show_noauth=0\nshow_title=\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(37,'mainmenu','More about Joomla!','more-about-joomla','index.php?option=com_content&view=section&id=4','component',-2,0,20,0,4,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\nshow_description=0\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\nshow_category_description=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby=\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1',0,0,0),(43,'keyconcepts','Example Pages','example-pages','index.php?option=com_content&view=article&id=43','component',-2,0,20,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(44,'ExamplePages','Section Blog','section-blog','index.php?option=com_content&view=section&layout=blog&id=3','component',-2,0,20,0,0,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Section Blog layout (FAQ section)\nshow_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\nshow_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(45,'ExamplePages','Section Table','section-table','index.php?option=com_content&view=section&id=3','component',-2,0,20,0,0,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Table Blog layout (FAQ section)\nshow_description=0\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\nshow_category_description=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby=\nshow_noauth=0\nshow_title=1\nnlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(46,'ExamplePages','Category Blog','categoryblog','index.php?option=com_content&view=category&layout=blog&id=31','component',-2,0,20,0,0,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Category Blog layout (FAQs/General category)\nshow_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\nshow_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(47,'ExamplePages','Category Table','category-table','index.php?option=com_content&view=category&id=32','component',-2,0,20,0,0,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Category Table layout (FAQs/Languages category)\nshow_headings=1\nshow_date=0\ndate_format=\nfilter=1\nfilter_type=title\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_sec=\nshow_pagination=1\nshow_pagination_limit=1\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(48,'mainmenu','Legislative Issues','legislative-issues','index.php?option=com_content&view=article&id=45','component',1,0,20,0,9,62,'2008-05-21 02:53:14',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=Weblinks\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(49,'mainmenu','Hearing Resources','hearing-resources','index.php?option=com_content&view=article&id=44','component',-2,0,20,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=Newsfeeds\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(50,'mainmenu','Upcoming Events','upcoming-events','index.php?option=com_content&view=article&id=50','component',1,0,20,0,8,62,'2008-05-21 15:52:54',0,0,0,0,'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=\npage_title=The News\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(53,'mainmenu','Membership Application','membership-application','index.php?option=com_content&view=article&id=57','component',1,0,20,0,10,62,'2008-08-13 18:13:40',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(51,'usermenu','Submit an Article','submit-an-article','index.php?option=com_content&view=article&layout=form','component',1,0,20,0,2,0,'0000-00-00 00:00:00',0,0,2,0,'',0,0,0),(52,'usermenu','Submit a Web Link','submit-a-web-link','index.php?option=com_weblinks&view=weblink&layout=form','component',1,0,4,0,3,0,'0000-00-00 00:00:00',0,0,2,0,'',0,0,0);
/*!40000 ALTER TABLE `menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_types`
--

DROP TABLE IF EXISTS `menu_types`;
CREATE TABLE `menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_types`
--

LOCK TABLES `menu_types` WRITE;
/*!40000 ALTER TABLE `menu_types` DISABLE KEYS */;
INSERT INTO `menu_types` VALUES (1,'mainmenu','Main Menu','The main menu for the site'),(2,'usermenu','User Menu','A Menu for logged in Users'),(3,'topmenu','Top Menu','Top level navigation'),(4,'othermenu','Resources','Additional links'),(5,'ExamplePages','Example Pages','Example Pages'),(6,'keyconcepts','Key Concepts','This describes some critical information for new Users.');
/*!40000 ALTER TABLE `menu_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messages`
--

DROP TABLE IF EXISTS `messages`;
CREATE TABLE `messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `messages`
--

LOCK TABLES `messages` WRITE;
/*!40000 ALTER TABLE `messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messages_cfg`
--

DROP TABLE IF EXISTS `messages_cfg`;
CREATE TABLE `messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `messages_cfg`
--

LOCK TABLES `messages_cfg` WRITE;
/*!40000 ALTER TABLE `messages_cfg` DISABLE KEYS */;
/*!40000 ALTER TABLE `messages_cfg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migration_backlinks`
--

DROP TABLE IF EXISTS `migration_backlinks`;
CREATE TABLE `migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `migration_backlinks`
--

LOCK TABLES `migration_backlinks` WRITE;
/*!40000 ALTER TABLE `migration_backlinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `migration_backlinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modules`
--

DROP TABLE IF EXISTS `modules`;
CREATE TABLE `modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `modules`
--

LOCK TABLES `modules` WRITE;
/*!40000 ALTER TABLE `modules` DISABLE KEYS */;
INSERT INTO `modules` VALUES (1,'Main Menu','',1,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=mainmenu\nmoduleclass_sfx=_menu\n',1,0,''),(2,'Login','',1,'login',0,'0000-00-00 00:00:00',1,'mod_login',0,0,1,'',1,1,''),(3,'Popular','',3,'cpanel',0,'0000-00-00 00:00:00',1,'mod_popular',0,2,1,'',0,1,''),(4,'Recent added Articles','',4,'cpanel',0,'0000-00-00 00:00:00',1,'mod_latest',0,2,1,'ordering=c_dsc\nuser_id=0\ncache=0\n\n',0,1,''),(5,'Menu Stats','',5,'cpanel',0,'0000-00-00 00:00:00',1,'mod_stats',0,2,1,'',0,1,''),(6,'Unread Messages','',1,'header',0,'0000-00-00 00:00:00',1,'mod_unread',0,2,1,'',1,1,''),(7,'Online Users','',2,'header',0,'0000-00-00 00:00:00',1,'mod_online',0,2,1,'',1,1,''),(8,'Toolbar','',1,'toolbar',0,'0000-00-00 00:00:00',1,'mod_toolbar',0,2,1,'',1,1,''),(9,'Quick Icons','',1,'icon',0,'0000-00-00 00:00:00',1,'mod_quickicon',0,2,1,'',1,1,''),(10,'Logged in Users','',2,'cpanel',0,'0000-00-00 00:00:00',1,'mod_logged',0,2,1,'',0,1,''),(11,'Footer','',0,'footer',0,'0000-00-00 00:00:00',1,'mod_footer',0,0,1,'',1,1,''),(12,'Admin Menu','',1,'menu',0,'0000-00-00 00:00:00',1,'mod_menu',0,2,1,'',0,1,''),(13,'Admin SubMenu','',1,'submenu',0,'0000-00-00 00:00:00',1,'mod_submenu',0,2,1,'',0,1,''),(14,'User Status','',1,'status',0,'0000-00-00 00:00:00',1,'mod_status',0,2,1,'',0,1,''),(15,'Title','',1,'title',0,'0000-00-00 00:00:00',1,'mod_title',0,2,1,'',0,1,''),(16,'Polls','',0,'right',0,'0000-00-00 00:00:00',1,'mod_poll',0,0,1,'id=15\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n',0,0,''),(17,'User Menu','',4,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,1,1,'menutype=usermenu\nmoduleclass_sfx=_menu\ncache=1',1,0,''),(18,'Login Form','',8,'left',0,'0000-00-00 00:00:00',1,'mod_login',0,0,1,'greeting=1\nname=0',1,0,''),(20,'Statistics','',6,'left',0,'0000-00-00 00:00:00',0,'mod_stats',0,0,1,'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=',0,0,''),(21,'Who\'s Online','',1,'right',0,'0000-00-00 00:00:00',1,'mod_whosonline',0,0,1,'online=1\nusers=1\nmoduleclass_sfx=',0,0,''),(23,'Archive','',9,'left',0,'0000-00-00 00:00:00',0,'mod_archive',0,0,1,'cache=1',1,0,''),(24,'Sections','',10,'left',0,'0000-00-00 00:00:00',0,'mod_sections',0,0,1,'cache=1',1,0,''),(25,'Newsflash','',1,'top',0,'0000-00-00 00:00:00',1,'mod_newsflash',0,0,1,'catid=3\r\nstyle=random\r\nitems=\r\nmoduleclass_sfx=',0,0,''),(26,'Related Items','',11,'left',0,'0000-00-00 00:00:00',0,'mod_related_items',0,0,1,'',0,0,''),(27,'Search','',1,'user4',0,'0000-00-00 00:00:00',1,'mod_search',0,0,0,'cache=1',0,0,''),(28,'Random Image','',9,'right',0,'0000-00-00 00:00:00',1,'mod_random_image',0,0,1,'',0,0,''),(29,'Top Menu','',1,'user3',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,0,'cache=1\nmenutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0',1,0,''),(30,'Banners','',1,'footer',0,'0000-00-00 00:00:00',1,'mod_banners',0,0,0,'target=1\ncount=1\ncid=1\ncatid=33\ntag_search=0\nordering=random\nheader_text=\nfooter_text=\nmoduleclass_sfx=\ncache=1\ncache_time=15\n\n',1,0,''),(31,'Resources','',2,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=othermenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n',0,0,''),(32,'Wrapper','',12,'left',0,'0000-00-00 00:00:00',0,'mod_wrapper',0,0,1,'',0,0,''),(33,'Footer','',2,'footer',0,'0000-00-00 00:00:00',1,'mod_footer',0,0,0,'cache=1\n\n',1,0,''),(34,'Feed Display','',13,'left',0,'0000-00-00 00:00:00',0,'mod_feed',0,0,1,'',1,0,''),(35,'Breadcrumbs','',1,'breadcrumb',0,'0000-00-00 00:00:00',1,'mod_breadcrumbs',0,0,1,'moduleclass_sfx=\ncache=0\nshowHome=1\nhomeText=Home\nshowComponent=1\nseparator=\n\n',1,0,''),(36,'Syndication','',3,'syndicate',0,'0000-00-00 00:00:00',1,'mod_syndicate',0,0,0,'',1,0,''),(38,'What\'s Happening','',3,'right',0,'0000-00-00 00:00:00',1,'mod_banners',0,0,1,'target=1\ncount=4\ncid=0\ncatid=14\ntag_search=0\nordering=0\nheader_text=Featured Links:\nfooter_text=<a href=\"http://www.joomla.org\">Ads by Joomla!</a>\nmoduleclass_sfx=_text\ncache=0\ncache_time=900\n\n',0,0,''),(39,'Example Pages','',5,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'cache=1\nclass_sfx=\nmoduleclass_sfx=_menu\nmenutype=ExamplePages\nmenu_style=list_flat\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nfull_active_id=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\nwindow_open=\n\n',0,0,''),(40,'Member Info','',3,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=keyconcepts\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n',0,0,''),(41,'Welcome to Joomla!','<div style=\"padding: 5px\"><p>Congratulations on choosing Joomla! as your content management system. We hope you are able to create a successful Web site with our program and maybe you will be able to give something back to the community later.</p><p>To make your start with Joomla! as smooth as possible, we want to give you some pointers to documentation, common questions and help on securing your server. A good place to start is the &quot;<a href=\"http://docs.joomla.org/beginners\" target=\"_blank\">Absolute Beginners Guide to Joomla!</a>&quot;.</p><p>For your most common questions the best place to start looking for answers is the <a href=\"http://help.joomla.org/component/option,com_easyfaq/Itemid,268/\" target=\"_blank\">Frequently Asked Questions (FAQ)</a> area.  If you are stuck on a particular screen in the Administration area of Joomla! (which is where you are now), then try clicking on the Help toolbar button which you will find on almost all screens.  This will take you to a page about that screen on our <a href=\"http://help.joomla.org\" target=\"_blank\">Help Site</a>.  If you still have questions then take a look on our <a href=\"http://forum.joomla.org\" target=\"_blank\">forum</a> which is most likely the biggest resource on Joomla! there is and you will find almost every question answered at least once, so please try using the search function before asking your question.</p><p>Security is a big concern for us, which is why we would like you to subscribe to the <a href=\"http://forum.joomla.org/index.php/board,8.0.html\" target=\"_blank\">announcement forum</a> (by clicking on the Notify button) to always get the latest information on new releases for Joomla! You should also read the <a href=\"http://help.joomla.org/component/option,com_easyfaq/task,view/id,167/Itemid,268/\" target=\"_blank\">Joomla! Administrator\'s Security Checklist</a> and regularly check the <a href=\"http://forum.joomla.org/index.php/board,267.0.html\" target=\"_blank\">security forum</a>.</p><p>We hope you have much fun and success with Joomla! and hope to see you in the forum among the hundreds and thousands of contributors.</p><p>Your Joomla! team.<img alt=\"Smile\" border=\"0\" src=\"../plugins/editors/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-smile.gif\" title=\"Smile\" /></p><p>P.S.: To remove this message, delete the &quot;Welcome to Joomla!&quot; Module in the Administrator screen of the Module Manager (on the Extensions menu).  Here is a <a href=\"index.php?option=com_modules&amp;client=1\">quick link</a> to this screen.</p></div>',1,'cpanel',0,'0000-00-00 00:00:00',1,'mod_custom',0,2,1,'moduleclass_sfx=\n\n',1,1,'');
/*!40000 ALTER TABLE `modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modules_menu`
--

DROP TABLE IF EXISTS `modules_menu`;
CREATE TABLE `modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `modules_menu`
--

LOCK TABLES `modules_menu` WRITE;
/*!40000 ALTER TABLE `modules_menu` DISABLE KEYS */;
INSERT INTO `modules_menu` VALUES (1,0),(16,1),(17,0),(18,1),(21,1),(25,0),(27,0),(29,0),(30,0),(31,1),(32,0),(33,0),(34,0),(35,0),(36,0),(38,1),(39,43),(39,44),(39,45),(39,46),(39,47),(40,0),(42,0);
/*!40000 ALTER TABLE `modules_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsfeeds`
--

DROP TABLE IF EXISTS `newsfeeds`;
CREATE TABLE `newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `newsfeeds`
--

LOCK TABLES `newsfeeds` WRITE;
/*!40000 ALTER TABLE `newsfeeds` DISABLE KEYS */;
INSERT INTO `newsfeeds` VALUES (4,1,'Joomla! - Official News','joomla-official-news','http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1','',1,5,3600,0,'0000-00-00 00:00:00',8,0),(4,2,'Joomla! - Community News','joomla-community-news','http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33','',1,5,3600,0,'0000-00-00 00:00:00',9,0),(6,3,'Linux Today','linux-today','http://linuxtoday.com/backend/my-netscape.rdf','',1,3,3600,0,'0000-00-00 00:00:00',1,0),(5,4,'Business News','business-news','http://headlines.internet.com/internetnews/bus-news/news.rss','',1,3,3600,0,'0000-00-00 00:00:00',2,0),(7,5,'Web Developer News','web-developer-news','http://headlines.internet.com/internetnews/wd-news/news.rss','',1,3,3600,0,'0000-00-00 00:00:00',3,0),(6,6,'Linux Central:New Products','linux-central-news-products','http://linuxcentral.com/backend/lcnew.rdf','',1,3,3600,0,'0000-00-00 00:00:00',4,0),(6,7,'Linux Central:Best Selling','linux-central-best-selling','http://linuxcentral.com/backend/lcbestns.rdf','',1,3,3600,0,'0000-00-00 00:00:00',5,0),(6,8,'Linux Central:Daily Specials','linux-central-daily-specials','http://linuxcentral.com/backend/lcspecialns.rdf','',1,3,3600,0,'0000-00-00 00:00:00',6,0);
/*!40000 ALTER TABLE `newsfeeds` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugins`
--

DROP TABLE IF EXISTS `plugins`;
CREATE TABLE `plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `plugins`
--

LOCK TABLES `plugins` WRITE;
/*!40000 ALTER TABLE `plugins` DISABLE KEYS */;
INSERT INTO `plugins` VALUES (1,'Authentication - Joomla','joomla','authentication',0,1,1,1,0,0,'0000-00-00 00:00:00',''),(2,'Authentication - LDAP','ldap','authentication',0,2,0,1,0,0,'0000-00-00 00:00:00','host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),(3,'Authentication - GMail','gmail','authentication',0,4,0,0,0,0,'0000-00-00 00:00:00',''),(4,'Authentication - OpenID','openid','authentication',0,3,0,0,0,0,'0000-00-00 00:00:00',''),(5,'User - Joomla!','joomla','user',0,0,1,0,0,0,'0000-00-00 00:00:00','autoregister=1\n\n'),(6,'Search - Content','content','search',0,1,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),(7,'Search - Contacts','contacts','search',0,3,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(8,'Search - Categories','categories','search',0,4,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(9,'Search - Sections','sections','search',0,5,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(10,'Search - Newsfeeds','newsfeeds','search',0,6,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(11,'Search - Weblinks','weblinks','search',0,2,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(12,'Content - Pagebreak','pagebreak','content',0,10000,1,1,0,0,'0000-00-00 00:00:00','enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),(13,'Content - Rating','vote','content',0,4,1,1,0,0,'0000-00-00 00:00:00',''),(14,'Content - Email Cloaking','emailcloak','content',0,5,1,0,0,0,'0000-00-00 00:00:00','mode=1\n\n'),(15,'Content - Code Hightlighter (GeSHi)','geshi','content',0,5,0,0,0,0,'0000-00-00 00:00:00',''),(16,'Content - Load Module','loadmodule','content',0,6,1,0,0,0,'0000-00-00 00:00:00','enabled=1\nstyle=0\n\n'),(17,'Content - Page Navigation','pagenavigation','content',0,2,1,1,0,0,'0000-00-00 00:00:00','position=1\n\n'),(18,'Editor - No Editor','none','editors',0,0,1,1,0,0,'0000-00-00 00:00:00',''),(19,'Editor - TinyMCE 2.0','tinymce','editors',0,0,1,1,0,0,'0000-00-00 00:00:00','theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),(20,'Editor - XStandard Lite 2.0','xstandard','editors',0,0,0,1,0,0,'0000-00-00 00:00:00',''),(21,'Editor Button - Image','image','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(22,'Editor Button - Pagebreak','pagebreak','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(23,'Editor Button - Readmore','readmore','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(24,'XML-RPC - Joomla','joomla','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00',''),(25,'XML-RPC - Blogger API','blogger','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00','catid=1\nsectionid=0\n\n'),(27,'System - SEF','sef','system',0,1,1,0,0,0,'0000-00-00 00:00:00',''),(28,'System - Debug','debug','system',0,2,1,0,0,0,'0000-00-00 00:00:00','queries=1\nmemory=1\nlangauge=1\n\n'),(29,'System - Legacy','legacy','system',0,3,0,1,0,0,'0000-00-00 00:00:00','route=0\n\n'),(30,'System - Cache','cache','system',0,4,0,1,0,0,'0000-00-00 00:00:00','browsercache=0\ncachetime=15\n\n'),(31,'System - Log','log','system',0,5,0,1,0,0,'0000-00-00 00:00:00',''),(32,'System - Remember Me','remember','system',0,6,1,1,0,0,'0000-00-00 00:00:00',''),(33,'System - Backlink','backlink','system',0,7,0,1,0,0,'0000-00-00 00:00:00','');
/*!40000 ALTER TABLE `plugins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_data`
--

DROP TABLE IF EXISTS `poll_data`;
CREATE TABLE `poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `poll_data`
--

LOCK TABLES `poll_data` WRITE;
/*!40000 ALTER TABLE `poll_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `poll_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_date`
--

DROP TABLE IF EXISTS `poll_date`;
CREATE TABLE `poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `poll_date`
--

LOCK TABLES `poll_date` WRITE;
/*!40000 ALTER TABLE `poll_date` DISABLE KEYS */;
/*!40000 ALTER TABLE `poll_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_menu`
--

DROP TABLE IF EXISTS `poll_menu`;
CREATE TABLE `poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `poll_menu`
--

LOCK TABLES `poll_menu` WRITE;
/*!40000 ALTER TABLE `poll_menu` DISABLE KEYS */;
/*!40000 ALTER TABLE `poll_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `polls`
--

DROP TABLE IF EXISTS `polls`;
CREATE TABLE `polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `polls`
--

LOCK TABLES `polls` WRITE;
/*!40000 ALTER TABLE `polls` DISABLE KEYS */;
/*!40000 ALTER TABLE `polls` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sections`
--

DROP TABLE IF EXISTS `sections`;
CREATE TABLE `sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `sections`
--

LOCK TABLES `sections` WRITE;
/*!40000 ALTER TABLE `sections` DISABLE KEYS */;
INSERT INTO `sections` VALUES (1,'News','','news','articles.jpg','content','right','Select a news topic from the list below, then select a news article to read.',1,62,'2008-06-07 03:19:43',3,0,2,''),(3,'FAQs','','faqs','key.jpg','content','left','From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.',1,0,'0000-00-00 00:00:00',5,0,23,''),(4,'About Us','','about-us','','content','left','',1,62,'2008-05-21 02:13:24',2,0,14,'');
/*!40000 ALTER TABLE `sections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `session`
--

DROP TABLE IF EXISTS `session`;
CREATE TABLE `session` (
  `username` varchar(150) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  `client_id` tinyint(3) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `session`
--

LOCK TABLES `session` WRITE;
/*!40000 ALTER TABLE `session` DISABLE KEYS */;
INSERT INTO `session` VALUES ('','1224125206','9828af00e82815262e93de0bbd17bf92',1,0,'',0,0,'__default|a:8:{s:15:\"session.counter\";i:6;s:19:\"session.timer.start\";i:1224125003;s:18:\"session.timer.last\";i:1224125071;s:17:\"session.timer.now\";i:1224125206;s:22:\"session.client.browser\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3\";s:8:\"registry\";O:9:\"jregistry\":3:{s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:1:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}}s:4:\"user\";O:5:\"juser\":19:{s:7:\"_errors\";a:0:{}s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:3:\"gid\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:3:\"aid\";i:0;s:5:\"guest\";i:1;s:7:\"_params\";O:10:\"jparameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:93:\"/home/stmarysb/public_html/praise4him/mhhp/discussion/libraries/joomla/html/parameter/element\";}s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}}s:9:\"_errorMsg\";N;}s:13:\"session.token\";s:32:\"5405f68ff70b102ea52364381987de18\";}'),('','1224125243','752da4dc74836de9f496b0247fcd35a9',1,0,'',0,0,'__default|a:7:{s:15:\"session.counter\";i:6;s:19:\"session.timer.start\";i:1224125109;s:18:\"session.timer.last\";i:1224125153;s:17:\"session.timer.now\";i:1224125243;s:8:\"registry\";O:9:\"jregistry\":3:{s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:1:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}}s:4:\"user\";O:5:\"juser\":19:{s:7:\"_errors\";a:0:{}s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:3:\"gid\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:3:\"aid\";i:0;s:5:\"guest\";i:1;s:7:\"_params\";O:10:\"jparameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:93:\"/home/stmarysb/public_html/praise4him/mhhp/discussion/libraries/joomla/html/parameter/element\";}s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}}s:9:\"_errorMsg\";N;}s:13:\"session.token\";s:32:\"bf2e95926c14e0740daf67b2ca50d3d0\";}'),('','1224125500','479e91a2f4d0a7867f4695016bd80035',1,0,'',0,0,'__default|a:8:{s:15:\"session.counter\";i:18;s:19:\"session.timer.start\";i:1224125270;s:18:\"session.timer.last\";i:1224125409;s:17:\"session.timer.now\";i:1224125500;s:22:\"session.client.browser\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3\";s:8:\"registry\";O:9:\"jregistry\":3:{s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:2:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}s:8:\"com_user\";a:1:{s:4:\"data\";O:8:\"stdClass\":1:{s:5:\"reset\";O:8:\"stdClass\":2:{s:5:\"token\";N;s:2:\"id\";N;}}}}}s:4:\"user\";O:5:\"juser\":19:{s:7:\"_errors\";a:0:{}s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:3:\"gid\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:3:\"aid\";i:0;s:5:\"guest\";i:1;s:7:\"_params\";O:10:\"jparameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:93:\"/home/stmarysb/public_html/praise4him/mhhp/discussion/libraries/joomla/html/parameter/element\";}s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}}s:9:\"_errorMsg\";N;}s:13:\"session.token\";s:32:\"dc5ff41005135c5e0643083a3042f389\";}'),('','1224125512','77da7e3f0ec93209b0ca9ab8d82d72d7',1,0,'',0,0,'__default|a:7:{s:15:\"session.counter\";i:3;s:19:\"session.timer.start\";i:1224125494;s:18:\"session.timer.last\";i:1224125509;s:17:\"session.timer.now\";i:1224125512;s:8:\"registry\";O:9:\"jregistry\":3:{s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:1:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}}s:4:\"user\";O:5:\"juser\":19:{s:7:\"_errors\";a:0:{}s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:3:\"gid\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:3:\"aid\";i:0;s:5:\"guest\";i:1;s:7:\"_params\";O:10:\"jparameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:93:\"/home/stmarysb/public_html/praise4him/mhhp/discussion/libraries/joomla/html/parameter/element\";}s:7:\"_errors\";a:0:{}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}}s:9:\"_errorMsg\";N;}s:13:\"session.token\";s:32:\"2cfa9d52bd97e1069fde5962f389c7d8\";}');
/*!40000 ALTER TABLE `session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stats_agents`
--

DROP TABLE IF EXISTS `stats_agents`;
CREATE TABLE `stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `stats_agents`
--

LOCK TABLES `stats_agents` WRITE;
/*!40000 ALTER TABLE `stats_agents` DISABLE KEYS */;
/*!40000 ALTER TABLE `stats_agents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `templates_menu`
--

DROP TABLE IF EXISTS `templates_menu`;
CREATE TABLE `templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `templates_menu`
--

LOCK TABLES `templates_menu` WRITE;
/*!40000 ALTER TABLE `templates_menu` DISABLE KEYS */;
INSERT INTO `templates_menu` VALUES ('rhuk_milkyway',0,0),('khepri',0,1);
/*!40000 ALTER TABLE `templates_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (62,'Administrator','admin','beckers@praise4him.net','5a64a33550209e52b755642858bd35e5:q1uVzbyMjJPFdx7o3dgaXN5MZEGTL4mG','Super Administrator',0,1,25,'2008-03-30 07:17:35','2008-10-06 23:57:13','','admin_language=\nlanguage=\neditor=\nhelpsite=\ntimezone=-6\n\n'),(63,'Bruce Becker','bruceb','bbecker100@gmail.com','a69b0f9625776b47f998e9753219c216:EYyQXI4wajH4JSbB8Sit5dsz908JiFD7','Manager',0,0,23,'2008-05-27 01:51:03','2008-05-27 01:58:17','','admin_language=\nlanguage=\neditor=tinymce\nhelpsite=\ntimezone=-6\n\n'),(64,'Curt Larson','cwlarson','curt@hearmn.com','faccafedf8c44926d54e2d56e4f3c75f:OS4Sjt02aHQGVMZJ7uvkqivqjsXmJuDu','',0,0,18,'2008-07-02 16:38:59','2008-07-02 16:40:36','','\n'),(65,'Gregory Wales','snorkylasolas','gregorywales@gmail.com','dd2f2e0b08c4168781823df24c46d5e3:dA7aUGP4PcfnRaqQOTznqHeAIKUhfiHw','Registered',0,0,18,'2008-07-23 17:58:25','2008-09-10 17:29:19','','language=\ntimezone=-6\n\n'),(66,'Tiffany Jolley','tjolley','tjolley@imedgroup.com','5bc30e9f1bc3515ab93a6cace2ee74fe:El6G005gImNDMjQRZy3QaMegiJJnGQQF','',0,0,18,'2008-07-29 15:58:42','0000-00-00 00:00:00','','\n'),(67,'Scott C Erickson','scatman36','scatman36@msn.com','0e5aca0dc9e9847f9e14b337af383f87:5o3RqseqHgXK1x73iJUi0Qi8tRgwH3VX','',0,0,18,'2008-09-10 16:14:57','2008-09-10 16:23:25','','\n');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weblinks`
--

DROP TABLE IF EXISTS `weblinks`;
CREATE TABLE `weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `weblinks`
--

LOCK TABLES `weblinks` WRITE;
/*!40000 ALTER TABLE `weblinks` DISABLE KEYS */;
INSERT INTO `weblinks` VALUES (1,2,0,'Joomla!','joomla','http://www.joomla.org','Home of Joomla!','2005-02-14 15:19:02',3,1,0,'0000-00-00 00:00:00',1,0,1,'target=0');
/*!40000 ALTER TABLE `weblinks` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-10-16  2:52:05
